commit d31550dcde8a047af0073e6141c72b27b383a4a9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:   2014-06-22

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit f2674b2e660ae5a547257f602894e5ec442c84aa
Author: Marek Černocký <marek@manet.cz>
Date:	2014-06-21

    Updated Czech translation

M	doc/cs/cs.po

commit 182797641b45e279e848bbef846fa7d50c268b2b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-06-20

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit 3abcf847a51590fe7f779e70ab558381c7d1c64e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-06-15

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit f7b3971858f006b21940039ef72bc85b18c59cee
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-06-15

    Removed gnome_cmd_dir_is_local, fixes bgo#731557

M	src/gnome-cmd-xfer.cc

commit bdfe92df0d3dce5f4540068a3ebedf1c3b18eaa1
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-06-08

    Added appdata file

M	configure.ac
M	data/Makefile.am
A	data/gnome-commander.appdata.xml.in

commit ea6b798d417d8909a6fed2029bf115304732b315
Author: Benjamin Steinwender <b@stbe.at>
Date:	2014-06-01

    Updated German translation

M	po/de.po

commit 1a8dc3fc444007fca654c3007e5a2a73d2aed736
Author: Marek Černocký <marek@manet.cz>
Date:	2014-05-31

    Updated Czech translation

M	doc/cs/cs.po

commit 1f7cd86b396934c2ce7d78ba47b9c2b986f18367
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2014-05-30

    Updated Basque language

M	po/eu.po

commit 20916f0d0ef5904bc6332d35e631c55f56dd5208
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:	2014-05-30

    Finnish translation update

M	po/fi.po

commit 6baacc8bacbccca40132f0420b4fa699944dc33a
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-24

    Changed space characters into tabs

M	data/gnome-commander.ebuild.in

commit 025ed855a3e898a433f6754288930dd1a80758c3
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-23

    Post release version bump

M	NEWS
M	configure.ac
M	doc/C/gnome-commander.xml
M	doc/C/releases.xml

commit 31eaed98bef5ee401cf423d00036a91c4b6fd372
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-19

    Updated NEWS and release file

M	NEWS
M	doc/C/releases.xml

commit 823a068b79bb9cb20eea29a3446bda455f3397ce
Author: Marek Černocký <marek@manet.cz>
Date:	2014-05-14

    Updated Czech translation

M	doc/cs/cs.po

commit cc35d695bac179e35bc3d7bdb258d79d378c788a
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-13

    Removed yelp and meld dependencies in ebuild, added postinst notes

M	data/gnome-commander.ebuild.in

commit 76151d649f82f1e9720d50e26f5238b0a271c2ee
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-13

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit 0a53cffcf012491d15c2678c3f4fbd53d997a112
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2014-05-13

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 2330c8c3c44423dbd2a2479df060ae6b01526141
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-05-05

    Switched from python-r1 to python-single-r1, fixes gentoo bug #509574

M	data/gnome-commander.ebuild.in

commit 234ee87f03d7365a7a029b82c1ac64e122142c27
Author: Markus Rathgeb <maggu2810@gmail.com>
Date:	2014-05-02

    Applied repoman suggestions to the ebuild

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	data/gnome-commander.ebuild.in

commit 6c08e12309dd19f13339a20fa619835b5bfe8744
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-27

    Removed autotools eclass in ebuild

M	data/gnome-commander.ebuild.in

commit fcf2993f4312fd93d258f6660fd1115cf9f8b078
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-27

    Restrict libunique to version 1.x in ebuild

M	data/gnome-commander.ebuild.in

commit 33246383e468be9cb9316596c85a395bf04aed4c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-17

    Created a metadata file for the Gentoo ebuild

A	data/metadata.xml

commit be295da541abb28df1f98d736fbceb2f280ca241
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-17

    Removed --as-needed filter in ebuild

M	data/gnome-commander.ebuild.in

commit 8d9d2d98ada49d0ec184cd50b758b823fd163981
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-13

    Cleaned up Gentoo ebuild

M	data/gnome-commander.ebuild.in

commit 5680112d7387826efd2932249fa59d7777e47bdf
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-13

    Corrected poppler dependency query in configure.ac

M	configure.ac

commit 58ead57050365dff707efda59816c38a05d30445
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-13

    noop: Corrected NEWS entries

M	NEWS

commit 09ec261624329ca3d2cff7b75579021b0cef3f0a
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-11

    Updated AUTHORS file

M	AUTHORS

commit b95e659269ab38fdb5e2955ee6ad9f56c2d83e80
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-09

    Set the default input mode for internal viewer to UTF8

M	src/intviewer/viewer-window.cc

commit ced701cdc1a38333e6b75c7767a8ed692a2f656a
Author: Marek Černocký <marek@manet.cz>
Date:	2014-04-09

    Updated Czech translation

M	doc/cs/cs.po

commit 450367c5de995465508b0658e7ec6c1a2e7478cb
Author: Jan Vleeshouwers <jamavlers@gmail.com>
Date:	2014-04-08

    Fixed text selection in int. viewer on lines with TAB characters

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	NEWS
M	doc/C/releases.xml
M	src/intviewer/text-render.cc

commit 886a3e9d620730a2d91d6bd7872296a9de2d7618
Author: Jan Vleeshouwers <jamavlers@gmail.com>
Date:	2014-04-08

    Corrected async_xfer_callback-results for mooving folders, fixes
    bgo#367949

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	NEWS
M	doc/C/releases.xml
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-xfer.cc
M	src/utils.cc
M	src/utils.h

commit 6883eeec0b52ed27c35de97399f22fd39c36ceaa
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2014-04-08

    Updated Greek translation of help

M	doc/el/el.po

commit 5cbcbf7955e120e8c443f48d95473ed8264c8bf7
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-07

    Added gnome-vfs-python as python dependency in ebuild

M	data/gnome-commander.ebuild.in

commit be7a813660cc210a15baf177700de21baf2567fe
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-06

    Moved remaining dialog files into dialog source folder

M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/Makefile.am
R099	src/gnome-cmd-chmod-dialog.cc
src/dialogs/gnome-cmd-chmod-dialog.cc
R100	src/gnome-cmd-chmod-dialog.h
src/dialogs/gnome-cmd-chmod-dialog.h
R100	src/gnome-cmd-chown-dialog.cc
src/dialogs/gnome-cmd-chown-dialog.cc
R100	src/gnome-cmd-chown-dialog.h
src/dialogs/gnome-cmd-chown-dialog.h
R099	src/gnome-cmd-con-dialog.cc
src/dialogs/gnome-cmd-con-dialog.cc
R100	src/gnome-cmd-con-dialog.h	src/dialogs/gnome-cmd-con-dialog.h
R099	src/gnome-cmd-delete-dialog.cc
src/dialogs/gnome-cmd-delete-dialog.cc
R100	src/gnome-cmd-delete-dialog.h
src/dialogs/gnome-cmd-delete-dialog.h
R099	src/gnome-cmd-file-props-dialog.cc
src/dialogs/gnome-cmd-file-props-dialog.cc
R100	src/gnome-cmd-file-props-dialog.h
src/dialogs/gnome-cmd-file-props-dialog.h
R099	src/gnome-cmd-make-copy-dialog.cc
src/dialogs/gnome-cmd-make-copy-dialog.cc
R100	src/gnome-cmd-make-copy-dialog.h
src/dialogs/gnome-cmd-make-copy-dialog.h
R099	src/gnome-cmd-patternsel-dialog.cc
src/dialogs/gnome-cmd-patternsel-dialog.cc
R100	src/gnome-cmd-patternsel-dialog.h
src/dialogs/gnome-cmd-patternsel-dialog.h
R098	src/gnome-cmd-prepare-copy-dialog.cc
src/dialogs/gnome-cmd-prepare-copy-dialog.cc
R100	src/gnome-cmd-prepare-copy-dialog.h
src/dialogs/gnome-cmd-prepare-copy-dialog.h
R098	src/gnome-cmd-prepare-move-dialog.cc
src/dialogs/gnome-cmd-prepare-move-dialog.cc
R100	src/gnome-cmd-prepare-move-dialog.h
src/dialogs/gnome-cmd-prepare-move-dialog.h
R099	src/gnome-cmd-prepare-xfer-dialog.cc
src/dialogs/gnome-cmd-prepare-xfer-dialog.cc
R100	src/gnome-cmd-prepare-xfer-dialog.h
src/dialogs/gnome-cmd-prepare-xfer-dialog.h
M	src/dialogs/gnome-cmd-remote-dialog.cc
R099	src/gnome-cmd-rename-dialog.cc
src/dialogs/gnome-cmd-rename-dialog.cc
R100	src/gnome-cmd-rename-dialog.h
src/dialogs/gnome-cmd-rename-dialog.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-user-actions.cc

commit 5ed58ec889c285a2b554acdbd9e16578b564a367
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-06

    Set default button to Stop while searching

    This prevents GCMD from crashing after hitting Enter two times in the
    search dialog.

M	src/dialogs/gnome-cmd-search-dialog.cc

commit ec6b4a4f533d8b5d7fc7592dd1dcb9628fb801fb
Author: Marek Černocký <marek@manet.cz>
Date:	2014-04-05

    Updated Czech translation

M	doc/cs/cs.po

commit d0e45fd0a592efa327c6506dcc3d4841496a33a6
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-05

    Post-release version bump

M	NEWS
M	configure.ac
M	doc/C/gnome-commander.xml
M	doc/C/releases.xml

commit 290825d9b5ae6ce1948dec624db96c64c88f9f85
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-05

    Fixed install procedure instructions in README

M	README.in

commit cabd33e5e9ec352309ffda01e872a659e1031da5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-04-04

    Updated Spanish translation

M	doc/es/es.po

commit 271b7d22618d6ee140dc512d56c0b80d764eeb71
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-04-04

    Fixed typo in link. Translations are also fixed

M	doc/C/gnome-commander.xml
M	doc/cs/cs.po

commit 9b6da74d44ae2c9d800072ef5b342b1c149db771
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-04-03

    Updated Spanish translation

M	doc/es/es.po

commit 0edcb1a31bdd3e5b45bce5bf657c2e8614ce58b1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-04-03

    Updated Spanish translation

M	doc/es/es.po

commit 94f312c0882a86da9b381cd03142067fc736b354
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-04-03

    Updated Spanish translation

M	doc/es/es.po

commit b48ca1b4d1387cbe8a6032f621caf2f933da95d2
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-04-02

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit dd6d240aaf4e5679bbc0dd5dfe34fd604833eac9
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2014-04-02

    Updated French translation

M	po/fr.po

commit 18c10fbde2305ab3c8f7cf2cdd3035ede1800abd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-03-31

    Updated Spanish translation

M	doc/es/es.po

commit 7aa4d3f8bfd556c02e93cfdf27e2db663312d030
Author: Marek Černocký <marek@manet.cz>
Date:	2014-03-31

    Updated Czech translation

M	doc/cs/cs.po

commit f56f1230e1cb86279a1f214b18b454dbe2994a87
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-29

    Updated NEWS and releases.xml

M	NEWS
M	doc/C/releases.xml

commit 97b5a3c55ede9d3dd86c0f8bba946085b0d02e73
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:	2014-03-26

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 33c4edecaf7cf2581b524926a548f747c69d14f2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-03-21

    Updated Slovenian translation

M	po/sl.po

commit a52044411b71f0bfdd1319847b5240bacdf2b3c1
Author: Andika Triwidada <andika@gmail.com>
Date:	2014-03-20

    Updated Indonesian translation

M	po/id.po

commit 8780afd99de770447ae6068971b3c47d5fa65086
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2014-03-20

    Updated POTFILES.in

M	po/POTFILES.in

commit 5a580983041e5a1fca9cb63812650d277c669817
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Moved options dialog files into dialogs source folder

M	src/Makefile.am
M	src/dialogs/Makefile.am
R099	src/gnome-cmd-options-dialog.cc
src/dialogs/gnome-cmd-options-dialog.cc
R100	src/gnome-cmd-options-dialog.h
src/dialogs/gnome-cmd-options-dialog.h
M	src/gnome-cmd-user-actions.cc

commit c31068834483ba4711a99fc9f6b602d1dd51904f
Author: Marek Černocký <marek@manet.cz>
Date:	2014-03-19

    Updated Czech translation

M	doc/cs/cs.po

commit aa669f8672797cdb1c59744e5b079c326a943de6
Author: Marek Černocký <marek@manet.cz>
Date:	2014-03-19

    Updated Czech translation

M	po/cs.po

commit 72c525381df65ca489898bb4e9907381bc008ab9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Removed unnecessary poppler checks in configure.ac

M	configure.ac

commit c65441df868ed4cff218f216ddc223bad87ea5d9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Repaired bogus dates

M	data/gnome-commander.spec.in

commit e8c177035aeae0158ca35789129c36a869feb939
Author: Mamoru TASAKA <mtasaka@fedoraproject.org>
Date:	2014-03-19

    Fix for undefined reference to vtable, fixes bgo#726682

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	NEWS
M	doc/C/releases.xml
M	src/gnome-cmd-plain-path.cc

commit 3f985d68b3276785595fda497712377431784f61
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-03-19

    Updated Spanish translation

M	po/es.po

commit 51e6be218fd6d28a93df59b4fd95d838ce80c1f1
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Deleted orphaned network option image entry

M	doc/Makefile.am

commit dba72bfbebf3e490dc6c145a61b2719619b1dd8e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Clarified regex search string

M	src/gnome-cmd-selection-profile-component.cc

commit c16992bc39535741bb610f5108cc443dda73cf05
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Moved Search, Quick Search and Enable Filter from Edit to File menu

M	NEWS
M	doc/C/gnome-commander.xml
M	doc/C/releases.xml
M	src/gnome-cmd-main-menu.cc

commit 90b6d7026d19e50d978122ffd4435b31d8b59324
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    noop: updated comment

M	src/gnome-cmd-about-plugin.cc

commit 4bf3ab5edbc8f41f6afa7ba43c0b9ecf34808649
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Support for utf8 encoded dates in document metadata

M	NEWS
M	doc/C/releases.xml
M	src/tags/gnome-cmd-tags-poppler.cc

commit cc8cf2dc009ab86ec47c9cdd27d8c209b36d4d7f
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    Use poppler-glib instead of poppler internal API, fixes bgo#641842

M	NEWS
M	configure.ac
M	doc/C/releases.xml
M	src/tags/gnome-cmd-tags-poppler.cc
M	src/tags/gnome-cmd-tags-poppler.h
M	src/tags/gnome-cmd-tags.cc

commit 6ce4f1064aa9bca3e244c6831f862404ea78265b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-19

    New version entry 1.4.1 in releases.xml

M	doc/C/releases.xml

commit 1888f7f15286cfae770f1b78b10df6e1ed414fa9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-17

    Final version bump post-release

M	NEWS
M	doc/C/gnome-commander.xml

commit 106e2a52c1f3a8bb4684154cb263ec7b035ec4d0
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-17

    Increased GCMD version

M	configure.ac

commit 61953bc13d87c8fe176751c6e03c052bdd05f3fa
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-17

    Updated translators

M	NEWS

commit 995f0532c96c692227a37a77a3acdcae44c82550
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-14

    noop: corrections in NEWS file

M	NEWS

commit 69fea89e8633275de89efcc44c9adb3061ad97ed
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-13

    Completed version number

M	configure.ac

commit 714f22539c0b8e05068899657b2ae5e2f0f90216
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-13

    Removed unnecessary advrename template history

M	src/gnome-cmd-xml-config.cc

commit 4cc60020bfc88b7595e5536b58b346703f16f762
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-13

    noop: comment correction

M	mkinstalldirs

commit f07fa2702d4e21ad8874d88fcbb3e22c52a50ba3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-03-12

    Updated Spanish translation

M	doc/es/es.po

commit cd34e8dcda57f68f5c784803c81fbc6747a2d3e9
Author: Alberto Bertoncini <bertux66@libero.it>
Date:	2014-03-09

    Updated Italian translation

M	po/it.po

commit 45ed528805252db8eca1f5141fc71e708cb239bf
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-03-06

    Updated programming language in doap file

M	gnome-commander.doap

commit ca76f5f000941ffdf479f86b79959d6ce738d26b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-21

    Renamed configure.in to configure.ac

M	autogen.sh
R100	configure.in	configure.ac

commit 27ca9bea13e5de3cc49988d4c28dfc229693f179
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-21

    Corrected AM_INIT_AUTOMAKE

    As stated here:
    https://www.gnu.org/software/automake/manual/automake.html#Modernize-AM_005fINIT_005fAUTOMAKE-invocation

M	configure.in

commit 3a057cdd7cecea7e12997e1a3a791daf44394894
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-21

    Enhanced poppler configure output

M	configure.in

commit bdaede1d8d49720306b3ca1584b915e4a573210e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-21

    Increased poppler dependency to 0.18

M	configure.in
M	src/tags/gnome-cmd-tags-poppler.cc

commit ae11fdaafc76fba22c3781823bf7f88ce646bf79
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-20

    Updated Czech translation

M	doc/cs/cs.po

commit a4b2f84003227b9375495822a08068f844e4955d
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-17

    Updated Czech translation

M	doc/cs/cs.po

commit 86f9f961f4f447b45c384695a53779f7ac22da9d
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-17

    Updated Czech translation

M	doc/cs/cs.po

commit 6fd4174af86ed899c474f96271ed3560c38a14cf
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-17

    Updated Czech translation

M	doc/cs/cs.po

commit 6d807d176c4df9bf8321da66f3fce6c9059c0311
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-17

    Updated Czech translation

M	doc/cs/cs.po

commit a4ad64b8d54170a94795cca63a92960c3f461686
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-16

    Updated Czech translation

M	doc/cs/cs.po

commit c79b0ee902439e8aac3e36900e1e89b24d382fff
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-16

    Updated Czech translation

M	po/cs.po

commit 1dcc57fe6075722f67094629eb7be1113ae0d6de
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-16

    Updated Czech translation

M	po/cs.po

commit a9e4e52814af99e04707fe08d9bcfed0e3e96d61
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-16

    Updated Czech translation

M	po/cs.po

commit 32d677f9095e37aebd8a28effadf4220aadd4ed3
Author: Marek Černocký <marek@manet.cz>
Date:	2014-02-14

    Updated Czech translation

M	po/cs.po

commit 5a6487a2a6a476039bcbd4c90d0b5c10d3c37871
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-10

    Updated release date

M	doc/C/gnome-commander.xml
M	doc/C/releases.xml

commit a8342710f47c28b5e05cf98b9305a5111577cdd0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-02-10

    Updated Spanish translation

M	doc/es/es.po

commit de8be8ca0524e6da363e9f9cc492a20372f7f570
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-09

    Updated man page

M	doc/gnome-commander.1

commit b6aa3a9f15702f126b9f0fa81c0299b09f885160
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-09

    Updated to EAPI 5 and added PYTHON_DEPEND

M	data/gnome-commander.ebuild.in

commit 58aed3af219ac0ea7ddba360c7536c7e2bade8f6
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-07

    Updated TODO file about already available plugin features

M	TODO

commit 39492a10142fe637c9f8b47a6ad08b7d07f25908
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-07

    Doc: Updated File Type Properties section and related image

M	doc/C/figures/gnome-commander_dialog_file_properties.png
M	doc/C/gnome-commander.xml

commit e34386b2f89ff18812fd8e5b90f913e37851cf42
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-07

    Removed broken configure MIME type feature from file properties dialog

M	src/gnome-cmd-file-props-dialog.cc
M	src/utils.cc
M	src/utils.h

commit 9c1d3e91c395e18ce1557245813e9c33e0a7a38d
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-06

    Doc: Updated Known Bugs and Limitations section

M	doc/C/gnome-commander.xml

commit 2ed2a3a4d5b6c84785bf2ae2782f7e06217f5713
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-06

    Updated README.in and AUTHORS

M	AUTHORS
M	README.in

commit 71fb327b3a67c33353d3d1b9498e1cd7070a88a8
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-06

    Deleted README.cvs

D	README.cvs

commit b75f7ec0f8c976033649da7d16fe56b4bd23fd57
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-06

    Removed cvs entries from potfile index

M	po/POTFILES.in

commit 91de69692b637a3349319275e685da8e0ae6ef01
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-02-05

    Partially updated FSF's address

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	po/dz.po
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/eggcellrendererkeys.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-hintbox.cc
M	src/gnome-cmd-hintbox.h
M	src/gnome-cmd-xml-config.cc

commit 8d62c28334d39dcb0a121d5fe723b67251c07a4c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Really dropped support for cvs plugin

M	configure.in
M	plugins/Makefile.am
D	plugins/cvs/Makefile.am
D	plugins/cvs/close.xpm
D	plugins/cvs/cvs-plugin.cc
D	plugins/cvs/cvs-plugin.h
D	plugins/cvs/cvs-plugin.xpm
D	plugins/cvs/interface.cc
D	plugins/cvs/interface.h
D	plugins/cvs/parser.h
D	plugins/cvs/parser.ll

commit a18c24f3bf7c1b5dbd96040135a94339c51cbbdf
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Added .tar.xz extension to fileroller plugin

M	plugins/fileroller/file-roller-plugin.cc

commit f6257d363433637d2caa5a8d10a1eac7941f5049
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Doc: Updated Tips and Tricks section about fileroller plugin

M	doc/C/gnome-commander.xml

commit 82815d478771bb98b259cf05ba4e04ea560d8493
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Doc: Added figure for Edit Custom Colors dialog

A	doc/C/figures/gnome-commander_options_layout_colors.png
M	doc/C/gnome-commander.xml
M	doc/Makefile.am

commit b298827fdfeb38f6bd0e236fdeb4bb44111a11a8
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Doc: Revised Bookmarks section and related figure

M	doc/C/figures/gnome-commander_dialog_remote_connections.png
M	doc/C/gnome-commander.xml

commit a8a5c190e16963f03705d5a689c5874b8e8ac4e9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Reverted last commit, fixed using gtk_message_dialog_set_markup

M	src/gnome-cmd-xfer.cc
M	src/utils.cc
M	src/utils.h

commit 9bc294f24817e76ef408ea65c5910c8456364d08
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Added overwrite warning dialog function for respecting text markup

M	src/gnome-cmd-xfer.cc
M	src/utils.cc
M	src/utils.h

commit f9a61a537b653b849432c8d98cb8a382ffab5eb8
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Doc: Updated Configuration Files section

M	doc/C/gnome-commander.xml

commit c5e5cc7c49e1dee86bfde510046b721922307e33
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Doc: Updated Remote Server section

M	doc/C/figures/gnome-commander_dialog_remote_connections.png
M	doc/C/gnome-commander.xml

commit 85288c5c2f040ab8560b7d4b76818b267d1aec16
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-05

    Reassigned help link in remote server dialog

M	src/gnome-cmd-con-dialog.cc

commit 711bf4175333c34b6ad60911e6bd753a17c10b9b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Added sr@latin to NEWS and releases file

M	NEWS
M	doc/C/releases.xml

commit 5ef8260fdd170642191cf1f58edd9a8338b63946
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated Using Bookmarks section and related image

M	doc/C/figures/gnome-commander_dialog_bookmark.png
M	doc/C/gnome-commander.xml

commit efcaf4c58d44a250a33afc6a4a0099c91ce45095
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Updated NEWS and releases about dropped MIME type configuration

M	NEWS
M	doc/C/releases.xml

commit aaa9bc3e1f45c6e9cb4a3be13123ad016699930c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated Using Bookmarks section

M	doc/C/gnome-commander.xml

commit 4cb490531b64b07cc4d5fcd5fb29c46002a4d3ef
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    noop: fixed typo

M	doc/C/gnome-commander.xml

commit 769ad1544268a46175d5623edc9c332e4405c82c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated About GNOME Commander sections

M	doc/C/gnome-commander.xml

commit f70ae2762fda52c66eed9118739612f8f82fdc3f
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Added python plugin apply_patch to files to install

M	configure.in
M	plugins/python/Makefile.am

commit f703580b449b3b07e6625a7cfa78ecd0034437ea
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    noop: code cleanup

M	src/gnome-cmd-user-actions.cc

commit 678f1db0b41678f25f1affe48269230419a60bfb
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Removed broken configure MIME types feature

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h

commit 7bcf323a38732daf0f541c52c427aed6ea0471c1
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Reassigned the help link in keybord shortcut dialog

M	src/dialogs/gnome-cmd-key-shortcuts-dialog.cc

commit e5e8fe5a66af8984115d331822a667b4cfab40e9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Initiated Remote Server Connections subsection in Advanced
    Features

M	doc/C/figures/gnome-commander_dialog_remote_server.png
M	doc/C/gnome-commander.xml

commit 5b81d7517099b1ae35e5ce811c1ab7b0cf01608e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated Shortcut section

M	doc/C/gnome-commander.xml

commit 0281e41333f5fb9a1794303835384a77084b05ee
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Revised search dialog figure

M	doc/C/figures/gnome-commander_dialog_search.png

commit 3b67922ce283b538a2586fe13757e0ef05bfecbe
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated GNOME Commander Installation section

M	doc/C/gnome-commander.xml

commit e918a0335f94a408d4286818486b4e084deef16f
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Fixed patch command

M	doc/C/gnome-commander.xml

commit f5d8ec42a9538ae9406ca44d54aa4ef020ce6154
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Updated the Tips and Tricks section and related images

M	doc/C/figures/create_archive.png
M	doc/C/figures/extract_archive.png
M	doc/C/gnome-commander.xml

commit 1b35dd35f5f35127c626f60d67ccf773bc545fee
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-04

    Doc: Minor cleanup of Python Plugin section

M	doc/C/gnome-commander.xml

commit d5c243991159d9e950dbb0676f7b3e508bcd96d9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-03

    Corrected comments in python plugins

M	plugins/python/apply-patch/apply_patch.py
M	plugins/python/md5sum/md5sum.py
M	plugins/python/sha1sum/sha1sum.py

commit e263d586fab8c5c7c50a3e79f88fbe52d8f280a9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-03

    Doc: Updated Python Plugins section

M	doc/C/gnome-commander.xml

commit 108c229781692445471851f59c5da74fa74ef5c2
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-03

    Doc: Updated and revised User Actions section

M	doc/C/figures/gnome-commander_dialog_keyboard_shortcuts.png
M	doc/C/gnome-commander.xml

commit 835658962b6a3220e41a71c4b237c1dc65ee64cb
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-03

    Doc: Renamed Keybord Mappings to Keyboard Shortcuts section

    Additionally, some minor revisions and text insertions took place.

M	doc/C/gnome-commander.xml

commit dcb1cff3a142ce72bb6873d94ec5aef3eb5e9368
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-02-03

    Doc: Updated devices section

M	doc/C/figures/dev_cd.png
M	doc/C/figures/gnome-commander_options_devices.png
M	doc/C/gnome-commander.xml

commit 752699bf934b9d9b305739b2dafb228bc5529d07
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-31

    Doc: Corrected some typos

M	doc/C/gnome-commander.xml

commit e1361b1c7f43f65076cae5612d97c66c3962cbd4
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2014-02-02

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 663a3ea3f22d234950296246bf405ec20dd03cc1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-31

    Revert "Updated FSF's address"

    This reverts commit ba950b9fde6e80a3f9c5f9809c8675bcc8ccced0.

M	gnome-doc-utils.make
M	m4/intltool.m4
M	po/dz.po
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/eggcellrendererkeys.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-hintbox.cc
M	src/gnome-cmd-hintbox.h
M	src/gnome-cmd-xml-config.cc

commit ba950b9fde6e80a3f9c5f9809c8675bcc8ccced0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-23

    Updated FSF's address

M	gnome-doc-utils.make
M	m4/intltool.m4
M	po/dz.po
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/eggcellrendererkeys.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-hintbox.cc
M	src/gnome-cmd-hintbox.h
M	src/gnome-cmd-xml-config.cc

commit 4ea2609692b14aae824343d6c65c5eaed06cef11
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-31

    Doc: Updated the confirmation settings tab section

M	doc/C/figures/gnome-commander_options_confirmation.png
M	doc/C/gnome-commander.xml

commit fd11609cb6e1adab42186b9935a7c9de82508860
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-31

    Doc: Revised the layout settings tab section

M	doc/C/gnome-commander.xml

commit a75b4cc96a9c9211d6c46ce134b220c695e23290
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Updated tabs section and associated image

A	doc/C/figures/gnome-commander_options_tabs.png
M	doc/C/gnome-commander.xml
M	doc/Makefile.am

commit d08c4a7dd95d2d37d083f93f325e18b69f66ca9c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Updated bugfixes and new features for v1.4

M	doc/C/releases.xml

commit f6e9a27ebc1e831732c52280adf36e638e1471ed
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Updated release notes for v1.2.8.16 and v1.2.8.17

M	doc/C/releases.xml

commit 131e1a95b028510745728e8177f651e6ab603842
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Updated layout settings tab section and associated image

M	doc/C/figures/gnome-commander_options_layout.png
M	doc/C/gnome-commander.xml

commit 5d3e7b052a5cc6fbd9bbf4bedb6659d87a07061a
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Updated format settings tab section and associated image

M	doc/C/figures/gnome-commander_options_format.png
M	doc/C/gnome-commander.xml

commit bdb69c38f17cdf62498dce619e57c519c137895e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-30

    Doc: Revised the general settings tab section

M	doc/C/gnome-commander.xml

commit d5e70e328c6f98e078486a64b2954ddca5791f6e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-29

    Doc: Updated search dialog and associated image

M	doc/C/figures/gnome-commander_dialog_search.png
M	doc/C/gnome-commander.xml

commit de4a142982de600850426cdcbf0ef607c04d3676
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-29

    Doc: Updated the general options dialog and associated image

    Furthermore, there was one minor issue in the internal viewer
    section, where a "<" was missing.

M	doc/C/figures/gnome-commander_options_general.png
M	doc/C/gnome-commander.xml

commit fe8098f7471ff43258ed24120728e60e22d5b054
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-29

    Doc: Updated advanced rename tool counter and associated image

M	doc/C/figures/gnome-commander_dialog_adv_rename.png
M	doc/C/gnome-commander.xml

commit f877789bac0c1a55827d7c0f18643d836f6fec50
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-28

    Doc: Revised the internal viewer section

M	doc/C/gnome-commander.xml

commit 78ee45efa594726a705e9457fb1e6ce7cc48921c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-28

    Doc: Updated permissions section and hidden files section

M	doc/C/gnome-commander.xml

commit ea252545b8d3cad9baaecd770eb6dbc1f8d2bb6b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-28

    Doc: Updated author, features, symbolic link and properties section

M	doc/C/gnome-commander.xml

commit cf66e72af205b8461c8a894cf622e53ed306febb
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-27

    Doc: Updated file properties dialog image

M	doc/C/figures/gnome-commander_dialog_file_properties.png

commit 40ccf136b35aefab84c5e4b32b2a5f336ed46d4d
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-22

    noop: comment correction

M	src/gnome-cmd-user-actions.cc

commit d70b430df8acd6da2f7a73ca1b700946abaf94ff
Author: Marek Černocký <marek@manet.cz>
Date:	2014-01-26

    Updated Czech translation

M	doc/cs/cs.po

commit d62321b9535a33d257d319fe14a683f9ca483673
Author: Marek Černocký <marek@manet.cz>
Date:	2014-01-25

    Updated Czech translation

M	po/cs.po

commit 47feaad9e1310b9ef2063ebe66719bf4039d0167
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-22

    Inserted quotes in the command for opening root terminal

M	src/gnome-cmd-user-actions.cc

commit 8a19dbf7cbaacd1604c8677de1e633b03ffa3fd7
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-21

    Clarified entry in NEWS

M	NEWS

commit 1757dcda58659a4e4bd505b9a194f39151352533
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2014-01-20

    Updated Slovenian translation

M	po/sl.po

commit c0b016a2be138b573db59326008bcf608bbec2dd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-20

    Updated Spanish translation

M	po/es.po

commit 714d2a00a6a794e2d8d9529a53cce7d286bda387
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-20

    Updated Spanish translation

M	doc/es/es.po

commit 59614847456186527804de17285423c2586d0cc9
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-20

    Dropped remanent cvsignore files

M	Makefile.am
D	m4/.cvsignore
D	po/.cvsignore

commit 9042413e7599ad4fe3ea95c56283c3540c3a5282
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-20

    Updated NEWS

M	NEWS

commit c3dd0b0042569083fed312d9baba06a78d19712d
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-16

    Updated TODO file

M	TODO

commit 3f15b284a4ab5e300b1b5c1d55848310fc6cd17d
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-16

    noop: 'Contents -> 'Documentation'

M	src/gnome-cmd-main-menu.cc

commit a98a5aa9f94b0760e044827aab5f06bb99d8f2b3
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-15

    Added yelp as conditional dependency

M	data/gnome-commander.ebuild.in

commit 64920cb90a5865fb7fc7b915ea6db503713ce553
Author: Mamoru TASAKA <mtasaka@fedoraproject.org>
Date:	2014-01-15

    Fix for xmllint errors

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	doc/C/gnome-commander.xml
M	doc/C/releases.xml

commit 522e51e3c63fb3eae418f34ebd94942699f07f64
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-14

    noop: fixed typo

M	src/gnome-cmd-user-actions.cc

commit 86caeb07ddfbdaebb938ce1e51851ec84905cd61
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-14

    Updated ebuild

M	data/gnome-commander.ebuild.in

commit 6c1319c520409df3a778f71917c8ca654e2f5d09
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-14

    Fixed typo

M	configure.in

commit 14e1600ae718daf4a9f97f9f3b24d9c72d72f3a3
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-14

    Fixed some issues in Makefile.am

M	Makefile.am

commit 8ad4e8b2cfd7fd39a9012800fc88dd9c27dcc60f
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-13

    Updated MAINTAINERS

M	MAINTAINERS

commit faef7b5ecc76185c2c0bc93e85a72bd26c84772e
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-13

    NEWS update

M	NEWS

commit a2411c6c7de792bfff3d6966502f77f9d3eb816b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-13

    Revised: Added README again

A	README

commit 4de8852705a478b37f5643c73d6909ec51413faa
Author: Marek Černocký <marek@manet.cz>
Date:	2014-01-11

    Updated Czech translation

M	doc/cs/cs.po

commit f731fb3b92166ea289ee73b89599f5b7792004f5
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-11

    Deleted README from the repo as it is generated from README.in

D	README

commit 62f5982a37aab85573fe938d4fd8ed37c57487c3
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-11

    Fixed README

M	README

commit c0ae7ed6e6e9192911db6c4db1e6ea18f61ad0c7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2014-01-10

    Updated Spanish translation

M	doc/es/es.po

commit 3acb8d95f4f9fe6a12c86666477cf238b6ad3886
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:	2013-03-20

    Detect and support libgsf >= 1.14.26, fixes bgo#696227

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	configure.in
M	src/tags/gnome-cmd-tags-doc.cc

commit 4c670379202e4e8a660e30131ec248ee27ed1fb1
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-07

    Updated copyright

M	README.in
M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-dialog.h
M	libgcmd/gnome-cmd-file-info.cc
M	libgcmd/gnome-cmd-file-info.h
M	libgcmd/gnome-cmd-plugin.cc
M	libgcmd/gnome-cmd-plugin.h
M	libgcmd/gnome-cmd-state.h
M	libgcmd/gnome-cmd-string-dialog.cc
M	libgcmd/gnome-cmd-string-dialog.h
M	libgcmd/libgcmd-data.cc
M	libgcmd/libgcmd-data.h
M	libgcmd/libgcmd-deps.h
M	libgcmd/libgcmd-utils.cc
M	libgcmd/libgcmd-utils.h
M	libgcmd/libgcmd-widget-factory.cc
M	libgcmd/libgcmd-widget-factory.h
M	libgcmd/libgcmd.h
M	libgcmd/plugin-info.h
M	plugins/cvs/cvs-plugin.cc
M	plugins/cvs/cvs-plugin.h
M	plugins/cvs/interface.cc
M	plugins/cvs/interface.h
M	plugins/cvs/parser.h
M	plugins/cvs/parser.ll
M	plugins/fileroller/file-roller-plugin.cc
M	plugins/fileroller/file-roller-plugin.h
M	plugins/python/apply-patch/apply_patch.py
M	plugins/python/md5sum/md5sum.py
M	plugins/python/sha1sum/sha1sum.py
M	plugins/test/test-plugin.cc
M	plugins/test/test-plugin.h
M	src/block.cc
M	src/cap.cc
M	src/cap.h
M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-advrename-dialog.h
M	src/dialogs/gnome-cmd-advrename-regex-dialog.cc
M	src/dialogs/gnome-cmd-advrename-regex-dialog.h
M	src/dialogs/gnome-cmd-edit-bookmark-dialog.cc
M	src/dialogs/gnome-cmd-edit-bookmark-dialog.h
M	src/dialogs/gnome-cmd-edit-profile-dialog.h
M	src/dialogs/gnome-cmd-key-shortcuts-dialog.cc
M	src/dialogs/gnome-cmd-key-shortcuts-dialog.h
M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc
M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.h
M	src/dialogs/gnome-cmd-manage-profiles-dialog.h
M	src/dialogs/gnome-cmd-mkdir-dialog.cc
M	src/dialogs/gnome-cmd-mkdir-dialog.h
M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h
M	src/dict.h
M	src/dirlist.cc
M	src/dirlist.h
M	src/eggcellrendererkeys.cc
M	src/eggcellrendererkeys.h
M	src/filter.cc
M	src/filter.h
M	src/gnome-cmd-about-plugin.cc
M	src/gnome-cmd-about-plugin.h
M	src/gnome-cmd-advrename-lexer.h
M	src/gnome-cmd-advrename-lexer.ll
M	src/gnome-cmd-advrename-profile-component.cc
M	src/gnome-cmd-advrename-profile-component.h
M	src/gnome-cmd-app.cc
M	src/gnome-cmd-app.h
M	src/gnome-cmd-chmod-component.cc
M	src/gnome-cmd-chmod-component.h
M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chmod-dialog.h
M	src/gnome-cmd-chown-component.cc
M	src/gnome-cmd-chown-component.h
M	src/gnome-cmd-chown-dialog.cc
M	src/gnome-cmd-chown-dialog.h
M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-clist.h
M	src/gnome-cmd-cmdline.cc
M	src/gnome-cmd-cmdline.h
M	src/gnome-cmd-collection.h
M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-device.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-dialog.h
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-home.h
M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-con-remote.cc
M	src/gnome-cmd-con-remote.h
M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con-smb.h
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-convert.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-delete-dialog.h
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-dir-indicator.h
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h
M	src/gnome-cmd-file-collection.cc
M	src/gnome-cmd-file-collection.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-file-popmenu.cc
M	src/gnome-cmd-file-popmenu.h
M	src/gnome-cmd-file-props-dialog.cc
M	src/gnome-cmd-file-props-dialog.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file-selector.h
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-file.h
M	src/gnome-cmd-hintbox.cc
M	src/gnome-cmd-hintbox.h
M	src/gnome-cmd-includes.h
M	src/gnome-cmd-list-popmenu.cc
M	src/gnome-cmd-list-popmenu.h
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-main-menu.h
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-main-win.h
M	src/gnome-cmd-make-copy-dialog.cc
M	src/gnome-cmd-make-copy-dialog.h
M	src/gnome-cmd-menu-button.cc
M	src/gnome-cmd-menu-button.h
M	src/gnome-cmd-notebook.cc
M	src/gnome-cmd-notebook.h
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-options-dialog.h
M	src/gnome-cmd-path.h
M	src/gnome-cmd-patternsel-dialog.cc
M	src/gnome-cmd-patternsel-dialog.h
M	src/gnome-cmd-pixmap.cc
M	src/gnome-cmd-pixmap.h
M	src/gnome-cmd-plain-path.cc
M	src/gnome-cmd-plain-path.h
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-copy-dialog.h
M	src/gnome-cmd-prepare-move-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.h
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-prepare-xfer-dialog.h
M	src/gnome-cmd-python-plugin.cc
M	src/gnome-cmd-python-plugin.h
M	src/gnome-cmd-quicksearch-popup.cc
M	src/gnome-cmd-quicksearch-popup.h
M	src/gnome-cmd-regex.h
M	src/gnome-cmd-rename-dialog.cc
M	src/gnome-cmd-rename-dialog.h
M	src/gnome-cmd-selection-profile-component.cc
M	src/gnome-cmd-selection-profile-component.h
M	src/gnome-cmd-smb-net.cc
M	src/gnome-cmd-smb-net.h
M	src/gnome-cmd-smb-path.cc
M	src/gnome-cmd-smb-path.h
M	src/gnome-cmd-style.cc
M	src/gnome-cmd-style.h
M	src/gnome-cmd-treeview.cc
M	src/gnome-cmd-treeview.h
M	src/gnome-cmd-types.h
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h
M	src/gnome-cmd-xfer-progress-win.cc
M	src/gnome-cmd-xfer-progress-win.h
M	src/gnome-cmd-xfer.cc
M	src/gnome-cmd-xfer.h
M	src/gnome-cmd-xml-config.cc
M	src/gnome-cmd-xml-config.h
M	src/handle.h
M	src/history.cc
M	src/history.h
M	src/imageloader.cc
M	src/imageloader.h
M	src/intviewer/bm_byte.cc
M	src/intviewer/bm_byte.h
M	src/intviewer/bm_chartype.cc
M	src/intviewer/bm_chartype.h
M	src/intviewer/cp437.cc
M	src/intviewer/cp437.h
M	src/intviewer/datapresentation.cc
M	src/intviewer/datapresentation.h
M	src/intviewer/fileops.cc
M	src/intviewer/fileops.h
M	src/intviewer/gvtypes.h
M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h
M	src/intviewer/inputmodes.cc
M	src/intviewer/inputmodes.h
M	src/intviewer/libgviewer.h
M	src/intviewer/scroll-box.cc
M	src/intviewer/scroll-box.h
M	src/intviewer/search-dlg.cc
M	src/intviewer/search-dlg.h
M	src/intviewer/search-progress-dlg.cc
M	src/intviewer/search-progress-dlg.h
M	src/intviewer/searcher.cc
M	src/intviewer/searcher.h
M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h
M	src/intviewer/viewer-utils.cc
M	src/intviewer/viewer-utils.h
M	src/intviewer/viewer-widget.cc
M	src/intviewer/viewer-widget.h
M	src/intviewer/viewer-window.cc
M	src/intviewer/viewer-window.h
M	src/ls_colors.cc
M	src/ls_colors.h
M	src/main.cc
M	src/owner.cc
M	src/owner.h
M	src/plugin_manager.cc
M	src/plugin_manager.h
M	src/tags/gnome-cmd-tags-doc.cc
M	src/tags/gnome-cmd-tags-doc.h
M	src/tags/gnome-cmd-tags-exiv2.cc
M	src/tags/gnome-cmd-tags-exiv2.h
M	src/tags/gnome-cmd-tags-file.cc
M	src/tags/gnome-cmd-tags-file.h
M	src/tags/gnome-cmd-tags-poppler.cc
M	src/tags/gnome-cmd-tags-poppler.h
M	src/tags/gnome-cmd-tags-taglib.cc
M	src/tags/gnome-cmd-tags-taglib.h
M	src/tags/gnome-cmd-tags.cc
M	src/tags/gnome-cmd-tags.h
M	src/tuple.h
M	src/utils.cc
M	src/utils.h
M	src/widget-factory.h
M	tests/gviewer/bm_byte_test.c
M	tests/gviewer/bm_chartype_test.c
M	tests/gviewer/datapresentation.c
M	tests/gviewer/dualrenderer.c
M	tests/gviewer/fileops.c
M	tests/gviewer/imagerenderer.c
M	tests/gviewer/inputmodes.c
M	tests/gviewer/search_dlg_test.c
M	tests/gviewer/textrenderer.c
M	tests/gviewer/viewerwidget.c
M	tests/gviewer/viewerwindow.c

commit a7e05424a9f1c0ef2a97bb8eb97318f20ba9db25
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-07

    Updated home page and mailing list location

M	README.in

commit ff0a72fb74fdcaf0f1cf2b4f3dc08e9b0c6d1bfb
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-07

    Added myself to the list of authors and documenters

M	AUTHORS
M	src/gnome-cmd-user-actions.cc

commit 1ece16d56bf631c7e5118ac7e7c55eb0bab13950
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-07

    Updated home page location

M	README.in
M	data/gnome-commander.ebuild.in
M	data/gnome-commander.spec.in
M	doc/C/gnome-commander.xml
M	doc/cs/cs.po
M	doc/de/de.po
M	doc/el/el.po
M	doc/es/es.po
M	doc/fr/fr.po
M	doc/gnome-commander.1
M	doc/ru/ru.po
M	doc/sl/sl.po
M	gnome-commander.doap
M	plugins/cvs/cvs-plugin.cc
M	plugins/fileroller/file-roller-plugin.cc
M	plugins/test/test-plugin.cc
M	po/pt_BR.po
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-user-actions.cc

commit 9f48e3c9fba0e8e7bdbad7a9812cc2671f1fa01c
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2014-01-07

    Updated DOAP file

M	gnome-commander.doap

commit 4eb9419269c19b0469557811141c1c9746899387
Author: Mamoru TASAKA <mtasaka@fedoraproject.org>
Date:	2013-12-27

    master: Make code compile with -Werror=format-security

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	libgcmd/libgcmd-widget-factory.cc
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/utils.cc
M	src/utils.h

commit 0433d6cf9bf5e01ebc69b6238916199e1ca7d899
Author: Adorilson Bezerra <adorilson@gmail.com>
Date:	2014-01-05

    Updated Brazilian Portuguese translation, proofread by Enrico
    Nicoletto

    Conflicts:
	po/pt_BR.po

M	po/pt_BR.po

commit 8ed3708763ba0646cce75ef77d795f0f86ad4027
Author: Andika Triwidada <andika@gmail.com>
Date:	2013-12-31

    Updated Indonesian translation

M	po/id.po

commit 0bc272d3b0615db00e418835d42e47ad82f4dc8b
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Made shortcuts visible also for toggleable menu items

    For this, MENU_TYPE_TOGGLEITEM in src/gnome-cmd-main-menu.cc had to
    be extended.

M	src/gnome-cmd-main-menu.cc

commit ee48bb31ace1a3347b8c55812be2b8d4a43bd123
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Fixed some information in the shortcut documentation file

M	doc/keys.txt

commit 8fe32e9a630714ba0dfee0ae0249c69c2b2e4a1f
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Added a section concerning shortcuts in the TODO file

M	TODO

commit 2ac825e612d756ceb45828c72f474f3507e73e35
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Made source code compatible to libgsf >= 1.14.28

M	src/tags/gnome-cmd-tags-doc.cc

commit b189de92362a2b073163670fb92072bddd7a6fe3
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Updated German translation

M	po/de.po

commit a07d0a98c8e15f51ea4100700dd6d6e4c703bdb5
Author: Uwe Scholz <uwescholz@src.gnome.org>
Date:	2013-12-21

    Fixed name lookup in template in src/gnome-cmd-collection.h

M	src/gnome-cmd-collection.h

commit 99a9dc60bc9933603d99cfd034d27e58aaea7edf
Author: Pino Toscano <pino@debian.org>
Date:	2013-12-21

    Add patch to compile with poppler 0.24, fixes bgo#705724

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	configure.in
M	src/tags/gnome-cmd-tags-poppler.cc

commit 29ce47e2334c881ee6cf8b040f81a8e655726db6
Author: Marek Kašík <mkasik@redhat.com>
Date:	2013-12-21

    Add patch to compile with poppler 0.20.0, fixes bgo#676303

    Signed-off-by: Uwe Scholz <uwescholz@src.gnome.org>

M	README
M	configure.in
M	gnome-doc-utils.make
M	m4/gnome-doc-utils.m4
M	m4/intltool.m4
M	omf.make
M	src/tags/gnome-cmd-tags-poppler.cc

commit 3b094b531af6bc3c06efd5d9031922310c7a91d6
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:	2013-12-05

    Update Dutch translation Master

M	po/nl.po

commit 6519b3766ff83f38fcb795bf3327ca08b532af8a
Author: Mateus Zenaide <mateus@mateuszenaide.com.br>
Date:	2013-11-15

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit d9c61f2c8a4ba4341e2437a68ad12cac50e9c648
Author: Gabriel F. Vilar <cogumm@gmail.com>
Date:	2013-10-03

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 80b6e5821593fbcdb7f4d3b8feecffe669fd59cf
Author: Juan Diego Martins da Costa Cruz <juan.martins@ifrn.edu.br>
Date:	2013-09-25

    Updated Brazilian Portuguese translation, proofread by Adorilson
    Bezerra, Adelino Avelino and Rafael Ferreira

M	po/pt_BR.po

commit e0eb4fd7f32005f5727616fca486c94fbbfc338f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2013-09-15

    Fix broken tags in German help translation

M	doc/de/de.po

commit c841bcf23d0a3efea179867a466b464587ba3a8b
Author: Marek Černocký <marek@manet.cz>
Date:	2013-08-14

    Updated Czech translation

M	po/cs.po

commit 995ceb570b6358fa4094897f1d7d89f67e1a89cd
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-08-02

    Updated doc/Makefile.am

M	doc/Makefile.am

commit 2df06f5ab03db35e601311076b7d2b0542cc7b97
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-08-02

    Added Greek translation of doc

A	doc/el/el.po

commit b428e00bd4964ff46ef6c80bc19896258d79d3d9
Author: Adorilson Bezerra <adorilson@gmail.com>
Date:	2013-07-03

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 9be84a753e861aa56ebf0b269eaec310f148bf8c
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:	2013-05-22

    Added Serbian translation

M	po/LINGUAS
M	po/sr.po
A	po/sr@latin.po

commit 33da961d05b7194eb08dc031319d450353d9f074
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:	2013-05-10

    l10n: Update Japanese translation

M	po/ja.po

commit 53126b350eb8af20d555b631eea8ddc21b283196
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:	2013-04-19

    Updated Greek translation

M	po/el.po

commit 542fe7828925a556c1ad90bc4bf12a1835e85080
Author: Gil Forcada <gforcada@gnome.org>
Date:	2013-04-17

    [l10n] Update Catalan translation

M	po/ca.po

commit 7bafa724f1416b374bb523c787c3963bbece9700
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:	2013-03-23

    Update French translation

M	doc/fr/fr.po

commit 0f41e1d38161d253eb60c899524f3cb3b729b74b
Author: Marek Černocký <marek@manet.cz>
Date:	2013-03-21

    Fixed XML

M	doc/cs/cs.po

commit c09810d84bc56642e41ce6941142da2bcdab7ce7
Author: Aleksej Kabanov <ak099@mail.ru>
Date:	2013-02-20

    Updated Russian translation

M	po/ru.po

commit f2fb8eef62c9abe2db633711c5732357abb7102a
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:	2012-12-30

    Updated Hungarian translation

M	po/hu.po

commit 91c927fa795564a26322ded510a267d016f1eb19
Author: Marek Černocký <marek@manet.cz>
Date:	2012-11-05

    Updated Czech translation

M	po/cs.po

commit f6712c16ddcef9797f73152db21f51a614a73c6a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-10-29

    Updated Slovenian translation

M	po/sl.po

commit 1912a9d911503aef14d79e27014156d3ca0fe280
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-10-29

    Updated Spanish translation

M	po/es.po

commit 2c48a80cb76115dc409c84eb6ba78c1523657be7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-10-28

    Fixed typos in strings. Fixes bug #684527

M	src/gnome-cmd-user-actions.cc
M	src/tags/gnome-cmd-tags.cc

commit aaeac2d12b614905fd464dff6ec225eb97fe9fd1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-10-20

    Updated Slovenian translation

M	po/sl.po

commit 32cf12e2b03e1da5c4c1d9b57ecaeff0568aba8e
Author: Andika Triwidada <andika@gmail.com>
Date:	2012-10-16

    Updated Indonesian translation

M	po/id.po

commit 14275b03dc67361e36a39b04bc59442626bdc242
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:	2012-10-16

    [l10n] Updated Japanese translation

M	po/ja.po

commit 13d3c0babf54ed5bf9dbe2407c1940b52e6a7125
Author: Andika Triwidada <andika@gmail.com>
Date:	2012-10-13

    Added Indonesian translation

M	po/LINGUAS
A	po/id.po

commit be75b68d66f0c84acfcc9826c944f5b3c699a23d
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:	2012-10-12

    Added Thai translation

M	po/LINGUAS
A	po/th.po

commit 2f83e80dcb9dcb2c267b9d3b61c27cdbb29de003
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:	2012-08-01

    Updated Romanian Translation

M	po/ro.po

commit 0f08a485848aafe04abb114b7ac307a44c71dfbd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-05-31

    Updated Spanish translation

M	po/es.po

commit 8fbcc05fdea880534ecf6231dc286aa2b5c397f1
Author: Aleksej Kabanov <ak099@mail.ru>
Date:	2012-05-27

    Updated Russian translation

M	doc/ru/ru.po

commit 932bb33d9536d1b088b76ec305bce7495da76462
Author: Alberto Bertoncini <bertux66@libero.it>
Date:	2012-04-01

    [l10n] Updated Italian translation

M	po/it.po

commit 613da3fd926acedb97ea27ccde74e55fa11382e0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-03-29

    Updated Spanish translation

M	po/es.po

commit 6b6ad408a235815010e276be1e25795a0b5c2cb0
Author: Marek Černocký <marek@manet.cz>
Date:	2012-03-26

    Updated Czech translation

M	po/cs.po

commit 694b0f45bd1b71da2608863ffb84575e03d2a06d
Author: Marek Černocký <marek@manet.cz>
Date:	2012-03-26

    Updated Czech translation

M	doc/cs/cs.po

commit 3cb5e2a9b64fd1745bb1f75137f6529d36e9de15
Author: Marek Černocký <marek@manet.cz>
Date:	2012-03-26

    Updated Czech translation

M	po/cs.po

commit 10be217367a17376601dbc30af5deefd1fb79132
Author: Marek Černocký <marek@manet.cz>
Date:	2012-03-26

    Updated Czech translation

M	doc/cs/cs.po

commit 5fead3fe964f2e553aa04b9d201a30a1907ca59a
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-03-22

    [l10n] Update Japanese translation

M	po/ja.po

commit edf8e4ed89ef83130f82eed8e5169678c39f78d9
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-03-20

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 333695362846c28f360f3a00697770122c15ab7f
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-03-20

    [l10n] Updated German translation

M	po/de.po

commit e019cf5ba7df59238ee2cea96efa4e4cd0e94180
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:	2012-03-20

    [l10n] Updated German translation

M	po/de.po

commit a961ae78d09e62be89ededa90c5b2fd4260234ad
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-02-28

    Updated French translation

M	po/fr.po

commit af1e999650e08335b483ef584ab55e5cb4880663
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2012-02-28

    Updated French doc translation

M	doc/fr/fr.po

commit d4783f3376a32bdd4973b8c41d26bff114143d38
Author: Marek Černocký <marek@manet.cz>
Date:	2012-01-16

    Updated Czech translation

M	po/cs.po

commit b06dbe35ea646d737c549a60ef3a776436ad6aeb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-11

    one instance mode: beep when trying to start another instance

M	src/main.cc

commit 1caa485c6c1497bf3cc3493bb32c6229be202901
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-11

    intviewer: use reference to buflen in text2hex()

M	src/intviewer/search-dlg.cc
M	src/intviewer/viewer-utils.cc
M	src/intviewer/viewer-utils.h
M	tests/gviewer/utils_test.c

commit 84b6785ac72592225f71ff570bc7712b4bd749f4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-11

    AUTHORS update

M	AUTHORS

commit 335396ccdb2e3322710f93e784f8bd4e81a79d3c
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:	2012-01-11

    Updated Japanese translation

M	po/ja.po

commit 62d220320628c62b26b653cbe2728576079252a2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-10

    noop: code cleanup

M	src/intviewer/search-dlg.cc
M	tests/gviewer/utils_test.c

commit e4d66d8911398fe2070058dbde547db5feff7190
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-09

    intviewer: use reference to array_length in
    convert_utf8_to_chartype_array()

M	src/intviewer/bm_chartype.cc
M	src/intviewer/viewer-utils.cc
M	src/intviewer/viewer-utils.h
M	tests/gviewer/bm_chartype_test.c

commit 28b8937a4e61fda6564ce864ae9fb6552e535c0e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-09

    noop: code cleanup

M	src/intviewer/viewer-utils.cc
M	tests/gviewer/bm_chartype_test.c

commit ea41bbcaa9de3189a7523982eeba875643005eb8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-01-09

    Updated Spanish translation

M	doc/es/es.po

commit 79b0d7b23684fca82635fc25c612b75ad490281a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-08

    intviewer: use reference to buflen in
    gviewer_search_dlg_get_search_hex_buffer()

M	src/intviewer/search-dlg.cc
M	src/intviewer/search-dlg.h
M	src/intviewer/viewer-window.cc

commit 470f20939b91b2d4fe3f271b1e62667b427a3c23
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-08

    GnomeCmdData: use GnomeCmdCon::NOT_REQUIRED for GNOME Commander
    ftp site

M	src/gnome-cmd-data.cc

commit 8da4c1618527ace3b7fd8093758ea338b2611a90
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-07

    GnomeCmdCon: add attribute 'authtype=password' in
    gnome_cmd_con_create_keyring_attributes()

M	src/gnome-cmd-con.cc

commit 4095e7d5441d5be325e38a6ce2fe1a72594c52eb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2012-01-07

    Updated Slovenian translation

M	po/sl.po

commit 479e2fba2330d562c91bf569f6b43b594ef49032
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-07

    python plugins: new plugin 'apply_patch'

A	plugins/python/apply-patch/Makefile.am
A	plugins/python/apply-patch/apply_patch.py

commit fb4eb7ec692cb58157b254e6acf69ba5d4833ee3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-06

    GnomeCmdFileList: fix for sort_by_dir() function

M	src/gnome-cmd-file-list.cc

commit a8cf386412f9c287d7d96dc1762d7b0f247d8908
Author: Mamoru Tasaka <mtasaka@fedoraproject.org>
Date:	2012-01-05

    Fix for gcc-4.7 compiling problem

M	src/dict.h

commit 75d2a6a4cf7e42c3b21504ee0ed2045fe7f930f4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-01-05

    Updated Spanish translation

M	po/es.po

commit c54ce24e49d81a2636da06bfcd0ce40d85ea072b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-04

    Fixed problem #667080 (delete confirmation defaults to YES/OK)

M	NEWS
M	doc/C/gnome-commander.xml
M	doc/C/releases.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-options-dialog.cc

commit 8d0ef140ff6ba9d6928b452dd80f77f5039fc531
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2012-01-02

    Updated Spanish translation

M	doc/es/es.po

commit 2239accb35ba560771d35ab7cc33822d4dd95d1d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-01

    Copyright update

M	tests/gviewer/bm_byte_test.c
M	tests/gviewer/bm_chartype_test.c
M	tests/gviewer/datapresentation.c
M	tests/gviewer/dualrenderer.c
M	tests/gviewer/fileops.c
M	tests/gviewer/imagerenderer.c
M	tests/gviewer/inputmodes.c
M	tests/gviewer/search_dlg_test.c
M	tests/gviewer/textrenderer.c
M	tests/gviewer/viewerwidget.c
M	tests/gviewer/viewerwindow.c

commit 5b74410b6865d8d834711649318d57ee9ef54263
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2012-01-01

    Copyright update

M	README.in
M	data/gnome-commander.ebuild.in
M	doc/C/gnome-commander.xml
M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-dialog.h
M	libgcmd/gnome-cmd-file-info.cc
M	libgcmd/gnome-cmd-file-info.h
M	libgcmd/gnome-cmd-plugin.cc
M	libgcmd/gnome-cmd-plugin.h
M	libgcmd/gnome-cmd-state.h
M	libgcmd/gnome-cmd-string-dialog.cc
M	libgcmd/gnome-cmd-string-dialog.h
M	libgcmd/libgcmd-data.cc
M	libgcmd/libgcmd-data.h
M	libgcmd/libgcmd-deps.h
M	libgcmd/libgcmd-utils.cc
M	libgcmd/libgcmd-utils.h
M	libgcmd/libgcmd-widget-factory.cc
M	libgcmd/libgcmd-widget-factory.h
M	libgcmd/libgcmd.h
M	libgcmd/plugin-info.h
M	plugins/cvs/cvs-plugin.cc
M	plugins/cvs/cvs-plugin.h
M	plugins/cvs/interface.cc
M	plugins/cvs/interface.h
M	plugins/cvs/parser.h
M	plugins/cvs/parser.ll
M	plugins/fileroller/file-roller-plugin.cc
M	plugins/fileroller/file-roller-plugin.h
M	plugins/python/md5sum/md5sum.py
M	plugins/python/sha1sum/sha1sum.py
M	plugins/test/test-plugin.cc
M	plugins/test/test-plugin.h
M	src/block.cc
M	src/cap.cc
M	src/cap.h
M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-advrename-dialog.h
M	src/dialogs/gnome-cmd-advrename-regex-dialog.cc
M	src/dialogs/gnome-cmd-advrename-regex-dialog.h
M	src/dialogs/gnome-cmd-edit-bookmark-dialog.cc
M	src/dialogs/gnome-cmd-edit-bookmark-dialog.h
M	src/dialogs/gnome-cmd-edit-profile-dialog.h
M	src/dialogs/gnome-cmd-key-shortcuts-dialog.cc
M	src/dialogs/gnome-cmd-key-shortcuts-dialog.h
M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc
M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.h
M	src/dialogs/gnome-cmd-manage-profiles-dialog.h
M	src/dialogs/gnome-cmd-mkdir-dialog.cc
M	src/dialogs/gnome-cmd-mkdir-dialog.h
M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h
M	src/dict.h
M	src/dirlist.cc
M	src/dirlist.h
M	src/eggcellrendererkeys.cc
M	src/eggcellrendererkeys.h
M	src/filter.cc
M	src/filter.h
M	src/gnome-cmd-about-plugin.cc
M	src/gnome-cmd-about-plugin.h
M	src/gnome-cmd-advrename-lexer.h
M	src/gnome-cmd-advrename-lexer.ll
M	src/gnome-cmd-advrename-profile-component.cc
M	src/gnome-cmd-advrename-profile-component.h
M	src/gnome-cmd-app.cc
M	src/gnome-cmd-app.h
M	src/gnome-cmd-chmod-component.cc
M	src/gnome-cmd-chmod-component.h
M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chmod-dialog.h
M	src/gnome-cmd-chown-component.cc
M	src/gnome-cmd-chown-component.h
M	src/gnome-cmd-chown-dialog.cc
M	src/gnome-cmd-chown-dialog.h
M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-clist.h
M	src/gnome-cmd-cmdline.cc
M	src/gnome-cmd-cmdline.h
M	src/gnome-cmd-collection.h
M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-device.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-dialog.h
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-home.h
M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-con-remote.cc
M	src/gnome-cmd-con-remote.h
M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con-smb.h
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-convert.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-delete-dialog.h
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-dir-indicator.h
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h
M	src/gnome-cmd-file-collection.cc
M	src/gnome-cmd-file-collection.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-file-popmenu.cc
M	src/gnome-cmd-file-popmenu.h
M	src/gnome-cmd-file-props-dialog.cc
M	src/gnome-cmd-file-props-dialog.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file-selector.h
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-file.h
M	src/gnome-cmd-hintbox.cc
M	src/gnome-cmd-hintbox.h
M	src/gnome-cmd-includes.h
M	src/gnome-cmd-list-popmenu.cc
M	src/gnome-cmd-list-popmenu.h
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-main-menu.h
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-main-win.h
M	src/gnome-cmd-make-copy-dialog.cc
M	src/gnome-cmd-make-copy-dialog.h
M	src/gnome-cmd-menu-button.cc
M	src/gnome-cmd-menu-button.h
M	src/gnome-cmd-notebook.cc
M	src/gnome-cmd-notebook.h
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-options-dialog.h
M	src/gnome-cmd-path.h
M	src/gnome-cmd-patternsel-dialog.cc
M	src/gnome-cmd-patternsel-dialog.h
M	src/gnome-cmd-pixmap.cc
M	src/gnome-cmd-pixmap.h
M	src/gnome-cmd-plain-path.cc
M	src/gnome-cmd-plain-path.h
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-copy-dialog.h
M	src/gnome-cmd-prepare-move-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.h
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-prepare-xfer-dialog.h
M	src/gnome-cmd-python-plugin.cc
M	src/gnome-cmd-python-plugin.h
M	src/gnome-cmd-quicksearch-popup.cc
M	src/gnome-cmd-quicksearch-popup.h
M	src/gnome-cmd-regex.h
M	src/gnome-cmd-rename-dialog.cc
M	src/gnome-cmd-rename-dialog.h
M	src/gnome-cmd-selection-profile-component.cc
M	src/gnome-cmd-selection-profile-component.h
M	src/gnome-cmd-smb-net.cc
M	src/gnome-cmd-smb-net.h
M	src/gnome-cmd-smb-path.cc
M	src/gnome-cmd-smb-path.h
M	src/gnome-cmd-style.cc
M	src/gnome-cmd-style.h
M	src/gnome-cmd-treeview.cc
M	src/gnome-cmd-treeview.h
M	src/gnome-cmd-types.h
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h
M	src/gnome-cmd-xfer-progress-win.cc
M	src/gnome-cmd-xfer-progress-win.h
M	src/gnome-cmd-xfer.cc
M	src/gnome-cmd-xfer.h
M	src/gnome-cmd-xml-config.cc
M	src/gnome-cmd-xml-config.h
M	src/handle.h
M	src/history.cc
M	src/history.h
M	src/imageloader.cc
M	src/imageloader.h
M	src/intviewer/bm_byte.cc
M	src/intviewer/bm_byte.h
M	src/intviewer/bm_chartype.cc
M	src/intviewer/bm_chartype.h
M	src/intviewer/cp437.cc
M	src/intviewer/cp437.h
M	src/intviewer/datapresentation.cc
M	src/intviewer/datapresentation.h
M	src/intviewer/fileops.cc
M	src/intviewer/fileops.h
M	src/intviewer/gvtypes.h
M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h
M	src/intviewer/inputmodes.cc
M	src/intviewer/inputmodes.h
M	src/intviewer/libgviewer.h
M	src/intviewer/scroll-box.cc
M	src/intviewer/scroll-box.h
M	src/intviewer/search-dlg.cc
M	src/intviewer/search-dlg.h
M	src/intviewer/search-progress-dlg.cc
M	src/intviewer/search-progress-dlg.h
M	src/intviewer/searcher.cc
M	src/intviewer/searcher.h
M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h
M	src/intviewer/viewer-utils.cc
M	src/intviewer/viewer-utils.h
M	src/intviewer/viewer-widget.cc
M	src/intviewer/viewer-widget.h
M	src/intviewer/viewer-window.cc
M	src/intviewer/viewer-window.h
M	src/ls_colors.cc
M	src/ls_colors.h
M	src/main.cc
M	src/owner.cc
M	src/owner.h
M	src/plugin_manager.cc
M	src/plugin_manager.h
M	src/tags/gnome-cmd-tags-doc.cc
M	src/tags/gnome-cmd-tags-doc.h
M	src/tags/gnome-cmd-tags-exiv2.cc
M	src/tags/gnome-cmd-tags-exiv2.h
M	src/tags/gnome-cmd-tags-file.cc
M	src/tags/gnome-cmd-tags-file.h
M	src/tags/gnome-cmd-tags-poppler.cc
M	src/tags/gnome-cmd-tags-poppler.h
M	src/tags/gnome-cmd-tags-taglib.cc
M	src/tags/gnome-cmd-tags-taglib.h
M	src/tags/gnome-cmd-tags.cc
M	src/tags/gnome-cmd-tags.h
M	src/tuple.h
M	src/utils.cc
M	src/utils.h
M	src/widget-factory.h

commit e5e4abd1beda0ec581151580cb3818432544d126
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-29

    GnomeCmdConRemote: add auth param to gnome_cmd_con_remote_new (const
    gchar *alias, const string &uri_str, GnomeCmdCon::Authentication
    auth) function

M	src/gnome-cmd-con-remote.cc
M	src/gnome-cmd-con-remote.h

commit f1b9a444c36ff022371107dcbfcb06ed12b52a51
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-28

    Assert for con->uri!=NULL before using it

M	src/gnome-cmd-con-remote.cc

commit 8b53de3ae9264f815d9a9464fb3f4c6b7b9aa988
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-28

    noop: code cleanup

M	src/gnome-cmd-con-dialog.cc

commit 19746d113f2185af1fe7a658bc168022ea877b3a
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-12-28

    [l10n] Updated German doc translation

M	doc/de/de.po

commit e1f43f4fee206637a0b96aee1a963a7f480271ad
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-28

    noop: code cleanup

M	src/gnome-cmd-options-dialog.cc

commit 2a75dd1cce1d32b9be58592c4320efed692a08cb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-12-26

    Updated Slovenian translation

M	po/sl.po

commit af38e59576cac9c473a9eee683780d6771a563b7
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-24

    Updated Czech translation

M	po/cs.po

commit a089103541011cd8fe2bae1bf5d19bed6e3f088b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-23

    noop: code cleanup

M	src/gnome-cmd-notebook.h

commit 87d2e58d41186d9f776c03686cb125da0f11e417
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-23

    Updated Spanish translation

M	doc/es/es.po

commit bcf656723087365478fd056417f6256f3f733d2d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-23

    Updated Spanish translation

M	po/es.po

commit cd3910ace587fd16e1e73f64a83432e7440f25c2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-21

    GnomeCmdConRemote: Standardizes the format of the uri

M	src/gnome-cmd-con-remote.cc
M	src/gnome-cmd-con.h

commit 25ee2ce2f9b8c50396f2408d6af4bb0448572923
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-12-20

    [l10n] Updated German translation

M	po/de.po

commit e2ed4b6aec9766f3e7a90d6833137d73f4deb620
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-20

    Add "view.maximize_pane" to user actions

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-main-win.h
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h

commit 0cb0c86fafd240ce167d735fe2fdd6ff211750ae
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-20

    Updated Spanish translation

M	doc/es/es.po

commit c3c62f07e7b8e7477affb3c5b33c4e13bbbf7b13
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-20

    Updated Spanish translation

M	po/es.po

commit 2d5d4def463e1240686132f6972d6faf30c57086
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-18

    Updated Czech translation

M	po/cs.po

commit 695d2af0f0c3ed6233cc4b27c2465338719d7b61
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-18

    Options: make possible to select/deselect files only

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc

commit ca743264a59ab8f26186b51a880cdb763c7a21a0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-18

    docs: 'Sorting options' -> 'Sorting'

M	doc/C/gnome-commander.xml

commit 219c3ee08b4c3b910e00b7a9bc81582d4a6f0dcc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-12-17

    Updated Slovenian translation

M	po/sl.po

commit e11f20618ea4e4397d0eeb50a618f5807984279c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-17

    i18n: 'Sorting options' -> 'Sorting'

M	src/gnome-cmd-options-dialog.cc

commit 7df2a077f84fbefe54eec5cf1dffa810b96cea17
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-12-17

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 2c20f6c051a8f38d9a56a4bd97c1200418a9ab73
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-12-16

    [l10n] Updated German translation

M	po/de.po

commit 71dfe02248dacb62b3d05437bd4a4d3958f66425
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_tabs.png

commit 209643f47fe29e06049aec69bf409f58982cafa3
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_programs.png

commit bc6e5d1bc6ceedcab1bf0c1f099ea5f6c448b69f
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_layout.png

commit 15a526d73e7f96493d4722d5f00b01273ba25bf5
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_general.png

commit 3b78af8d0206a6717897a7a9332f97250e8e1330
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_format.png

commit 1054e3cc13d82f3c33e58e122d7cda0da7efc9ef
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_filters.png

commit f6732a6f5e4c5dddd59218d3d381e27d21f266e7
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_devices.png

commit ff6a335e3b3e2840b72d161168f9a4accfbdf6e6
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_confirmation.png

commit 178d0a6f11a412ab3d4841a1591e7d030d86f86c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_search.png

commit 6eb8bce46b8bec6371263a277bd897efe9ef35e2
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-14

    Updated Czech translation

M	doc/cs/cs.po

commit 528f3dd60aac5492975ac02cb24f4e009a633af0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-13

    Fix for memory leak

M	src/gnome-cmd-con-remote.cc

commit 809b3627665f3f8900b54cc15b3cfd272e92195e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-13

    noop: code cleanup

M	src/gnome-cmd-con-remote.cc
M	src/gnome-cmd-con-remote.h

commit e85cb9600f849791d0ecf795cae7864e68b3e839
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-13

    Updated Czech translation

M	po/cs.po

commit efc87e365528097f6c89ce81a62fb52647b3c045
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-13

    noop: code cleanup

M	src/gnome-cmd-data.cc

commit 8b679306461546ff637f643372d424e0bfa95e5a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-12

    GnomeCmdCon: add create_keyring_attributes() method

M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h

commit b486761acdecfa149bdbf65feb34c3157776aab5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-12

    Updated Spanish translation

M	po/es.po

commit 5b368950d394c584c4f6304ef70eaf75b120977a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-10

    i18n: typo fix

M	src/gnome-cmd-con-dialog.cc

commit e19e5d4d6e0d55dca3d2a9db5bdba3a27ee5a562
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-12-08

    Updated Slovenian translation

M	po/sl.po

commit d0a99c62971f61f47d65887a7e8f91553ff0e404
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-08

    advrename: fix for auto width calculation (step>1)

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/gnome-cmd-advrename-lexer.h
M	src/gnome-cmd-advrename-lexer.ll

commit 1aa832e470b60c3f4f6f4e70fd441095bc841178
Author: Marek Černocký <marek@manet.cz>
Date:	2011-12-07

    Updated Czech translation

M	po/cs.po

commit 5c4cfb344559714075f9434b706be40f63716b5e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-06

    Fix for g++ warning

M	src/gnome-cmd-advrename-lexer.ll

commit 9caf262b6f9ad58fd9bc3d9f03797ab9903bf88e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-06

    Fix for bug introduced in commit
    bc0a9bae28354a322d62760024627c2d183b1e5a

M	src/gnome-cmd-advrename-profile-component.cc

commit 255c7e1a225d17634d2967f314edf43c44557a7d
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-06

    Updated Spanish translation

M	doc/es/es.po

commit 2eb91008d5fd2863e89e0adcb934fe229ac80e2a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-05

    Docs update

M	doc/C/gnome-commander.xml
M	doc/C/releases.xml

commit 77a6d17645bd408efa251e90380ecb81e5330b5a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-05

    NEWS update

M	NEWS

commit 9e3f11923d237e6e5e5a8d3b5f05bd33471de96b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-05

    docs: auto width counters

M	doc/C/gnome-commander.xml

commit da62735b90e0957ef87c7970ddcf5bd86036b224
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-05

    Updated Spanish translation

M	po/es.po

commit 4548abeadf21679265fef6a14dce3f2e96063926
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-05

    NEWS update

M	NEWS
M	doc/C/releases.xml

commit 1c0bfd90cdb29a713732ebf48e64caa677777608
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-04

    Drop some unused code

M	src/gnome-cmd-advrename-lexer.ll

commit bc0a9bae28354a322d62760024627c2d183b1e5a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-04

    advrename: add support for auto width counters

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/gnome-cmd-advrename-lexer.h
M	src/gnome-cmd-advrename-lexer.ll
M	src/gnome-cmd-advrename-profile-component.cc
M	src/gnome-cmd-data.cc

commit 563cb58e86d0441c5b5f32e7c52cb9f515f5bde4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-04

    noop: code cleanup

M	src/gnome-cmd-advrename-lexer.ll

commit e3cc73e9041fe90a61cd5c26cae4d326116b7368
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-12-02

    docs: replace 'GNOME Commander' with &app;

M	doc/C/gnome-commander.xml

commit 15ab40616d006d5cce58cf2aa73949c9f29cab65
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-12-02

    Updated Spanish translation

M	doc/es/es.po

commit 9a8ceb8e892e4c18d171a846004760fd690b9d70
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-30

    docs: use uppercase for <keycap>KEY</keycap>

M	doc/C/gnome-commander.xml

commit 91990ab37b229031119bc12eb81521a6dbd5935c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-28

    GnomeCmdConnectDialog: more C++ rework

M	src/gnome-cmd-con-dialog.cc

commit fbce084c1463c766cbc872e518c63e58d91277f6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-25

    GnomeCmdData: add copy constructor and assignment operator for
    GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 40d2e9766869b83b8d9a4fb9c2b7e1db8871c9e8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-25

    styles: add operator = for GnomeCmdColorTheme

M	src/gnome-cmd-types.h

commit f42d3bb3bcaae9c703c05c0ae3ee0fd6e3e3df49
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-25

    styles: add destrucftor for GnomeCmdColorTheme

M	src/gnome-cmd-data.h
M	src/gnome-cmd-types.h

commit 974b769f5a1f246d3cfd7754d389fe408715efec
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-25

    Updated Slovenian translation

M	po/sl.po

commit 08ac9b080d4deb1abd5fb6c0e37a974a41e14a49
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-25

    Updated Slovenian translation

M	po/sl.po

commit 5ed22f474caffeafa7f01cc1bc80130c49a5f178
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit d61a5853fbc3e6237290c1c6870d41f9eaad28c0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit a0586c6b71b9c61f25d1021b86628c214f4d2d3b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit 70bb02aaf7c116147ea8f97c6555b2460731afb6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit fff2c63a992591c11dcf92e44f97b97900e18aa7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit effd4f6ae154ed745045fd58a38c2369777f0d8f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit ea783aabc52bafbcf2b7e5d54c7b84a6c5407797
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-20

    GnomeCmdData: fix for memory leak

M	src/gnome-cmd-data.h

commit 30385b1876df47513b38f58a98ddb1656b60722b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-19

    noop: code cleanup

M	src/gnome-cmd-con-dialog.cc

commit 96bfe6b6e68980da095b4b2a4dea1d03aff03e82
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-11-16

    Updated Spanish translation

M	doc/es/es.po

commit 9c9e6555c0773612408b32358360c8070cb8634f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-13

    Use reference to GnomeCmdData::Options instead of gnome_cmd_data
    in gnome_cmd_style_create()

M	src/gnome-cmd-style.cc

commit 42621d9f16abd2b590cfc6d43d23dca2c674e6da
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-13

    GnomeCmdData: move color_themes[] member from Private to Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-style.cc

commit 6453f375f3c6fbbe89c7cf47e3ed0d259f194e91
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    Options: change cfg param from GnomeCmdData& to GnomeCmdData::Options&

M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-options-dialog.h
M	src/gnome-cmd-user-actions.cc

commit 02cd354ceae025c8853c8e24730380cfd0249a54
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    GnomeCmdData: replace hide_type() with direct access to
    options.filter.file_types[]

M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc

commit 344bcf475650bc069e35201915fd48fada2f032d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    GnomeCmdData: move Devices options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-options-dialog.cc

commit 0b6fd85fa5f110a52a2b1cb75bc3d43a37907e97
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    Fix for bug introduced in commit
    3f829f3631e9a1dd893dfd8a20f36c58e8f50a4b

M	src/main.cc

commit 0655bdd06b183ac43934f6023af9c62a4e12af12
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-11-12

    Updated Esperanto translation

M	po/eo.po

commit 3f829f3631e9a1dd893dfd8a20f36c58e8f50a4b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    Change gnome_cmd_style_create() cfg param from GnomeCmdData& to
    GnomeCmdData::Options&

M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-style.cc
M	src/gnome-cmd-style.h
M	src/gnome-cmd-user-actions.cc

commit e660762e77dde8f2aa149ab8cbb51faa01082708
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    noop: code cleanup

M	src/gnome-cmd-about-plugin.cc
M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chown-dialog.cc
M	src/gnome-cmd-cmdline.cc
M	src/gnome-cmd-convert.cc
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file-popmenu.cc
M	src/gnome-cmd-file-props-dialog.cc
M	src/gnome-cmd-main-menu.cc
M	src/plugin_manager.cc
M	src/utils.cc

commit 15f192ec274309a73b7be2bc6a7649d0975b3297
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-popmenu.cc
M	src/gnome-cmd-options-dialog.cc

commit ef2606753375d6738105476078d5b5d94877e9c6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-12

    GnomeCmdData: move Programs options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-user-actions.cc
M	src/utils.cc

commit ccf25b81a87829970016e845a42bf15431387416
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc

commit 54cfa54fbe6353882813adb76772d2f9110eebd3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    noop: code cleanup

M	src/gnome-cmd-data.h

commit 5376222837225ce6da8a50b4f095f6ef1785dc74
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    GnomeCmdData: move Filters options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-user-actions.cc

commit 228b889bd25d7322152c4cd7bff147cdbf129f0b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    Drop some unused code

M	src/gnome-cmd-data.h

commit 5b644f3e50bd69cf7aac58ef2ea51d9b87b4b310
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    GnomeCmdData: add constructor to GnomeCmdData::FilterSettings

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 66681b1c5ce262593406fd80f747a1e35470f174
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    noop: code cleanup

M	src/gnome-cmd-data.h

commit 2c0165b707a92d92cdd26bba42a497b8bd7d91b6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    utils: allow pattern_list to be NULL in patlist_free()

M	src/utils.cc

commit 6d7e8c2ff706c8c91f380f13ab06c52648bae787
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    doc: typo fix

M	doc/C/gnome-commander.xml

commit 76d1d5cb2d67b4d7298b3ad6d3bc4e7c4c4ccb96
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-11

    docs: remove reference to last_pattern

M	doc/C/gnome-commander.xml

commit 6ddea693a976cce231a84780d02bbde27db1cb77
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    GnomeCmdData: move Confirmation options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.cc

commit 72366e31d8480406c13a2c29f8bd352baae6c56d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    noop: code cleanup

M	src/gnome-cmd-data.h

commit bdae1a013409a56dae70132167f376e8898f84bd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    GnomeCmdData: move Tabs options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-options-dialog.cc

commit dc9b52d0c5d1ed9db8c699ecbf8be1e50799139d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    Drop unused code

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 4afa45ffcedecebab70ca61354119845101b5740
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-options-dialog.cc
M	src/imageloader.cc

commit fb289c70e4c0baef74d057c7283ef320a7f0037a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-10

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-options-dialog.cc
M	src/ls_colors.cc

commit bd39b82694dcf5a06980c1cbd77e835ca97e7b45
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-11-10

    Updated Slovenian translation

M	po/sl.po

commit c7739856fac6a49099563c318abfa9a251de12ee
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-09

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-options-dialog.cc
M	src/imageloader.cc

commit b5be08d548d212f151deb08309bbda00e3ef7c3d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-09

    GnomeCmdData: move Layout options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-style.cc
M	src/imageloader.cc

commit a8104abb7dc7ac6fa656c483d949425e31991188
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-08

    noop: code cleanup

M	src/gnome-cmd-data.h

commit c5c5173d4dacb27f2b08cbb7cf59ad3c21c6639b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-08

    Removal of superfluous initialization

M	src/gnome-cmd-data.cc

commit 704512f94f871fa858beee8e67894fc9345e464f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-08

    Fix for bug introduced in commit
    088bc9fe85c2c9ba7b4b4bdfdb09040aea4949e9 (use of gnome_cmd_data
    instead of cfg)

M	src/gnome-cmd-options-dialog.cc

commit ae0dc431bfc0680ccfe346a73591a24a43bba810
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-08

    Typo fix

M	src/gnome-cmd-data.h

commit 088bc9fe85c2c9ba7b4b4bdfdb09040aea4949e9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-07

    GnomeCmdData: more C++ rework

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-xfer.cc

commit 35524dbe7ce877d3bd6a2294b2121a415a3426c0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-07

    GnomeCmdData: move Format options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-xfer-progress-win.cc
M	src/utils.cc

commit 3eb8ae58fb3513c314dcbad7a8569625b96fee58
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-07

    Typo fix

M	src/gnome-cmd-data.cc

commit c9bd5c7b0eff8e017d1c24b90ac72aa1c8cccf96
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-11-07

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 5eb429119b0cf8c26b4f0860d34f7edb582e8269
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    GnomeCmdData: move Layout options to GnomeCmdData::Options

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-quicksearch-popup.cc
M	src/main.cc

commit 8a1125563037583d07fc0d50768621604d5028a3
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-11-06

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 1b8913f5ec95bec94e0d2636cddb01ff5d490a3b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Add reference to GnomeCmdData in gnome_cmd_style_create()

M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-style.cc
M	src/gnome-cmd-style.h
M	src/gnome-cmd-user-actions.cc
M	src/main.cc

commit e3d868eff1504a7807b25c63fec864fdaea062ce
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Simplify creation of gcmd styles

    Spare a few CPU cycles by reusing GnomeCmdColorTheme and font_name
    info

M	src/gnome-cmd-style.cc

commit f9e770ed2aa1d0e1536ccecae178a476524e4a0a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: set styles and save options outside of
    gnome_cmd_options_dialog()

M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-user-actions.cc

commit 4a4663a1185b70a5a50b02b506e4084a0470e693
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_tabs_tab()

M	src/gnome-cmd-options-dialog.cc

commit 867d61724177c94834ea8c77b6dad3e8894ae739
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_programs_tab()

M	src/gnome-cmd-options-dialog.cc

commit 32a4cf11979c4f8171ca7cb080ba84c30b9d3480
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_layout_tab()

M	src/gnome-cmd-options-dialog.cc

commit ce7d72c69a785eef562e4668e94c3f9a786d4b35
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_general_tab()

M	src/gnome-cmd-options-dialog.cc

commit 2ecf2b66d1935ab7ed3957a9e3a5d07110594f92
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_format_tab()

M	src/gnome-cmd-options-dialog.cc

commit ccd2a53976e39e0b54ff7bbe572c5e425ac13c58
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_filter_tab()

M	src/gnome-cmd-options-dialog.cc

commit 3b3198582b9b4011e0230e6f12832b6c9654de19
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_devices_tab()

M	src/gnome-cmd-options-dialog.cc

commit 4dc28db0b2ba06cd5abacc7f7d103f54c22a0773
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: inline create_confirmation_tab()

M	src/gnome-cmd-options-dialog.cc

commit 520e900c4a257fdaac6562066aed9e8adfac4926
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_devices_options()

M	src/gnome-cmd-options-dialog.cc

commit 42f15e62f3f69961061fa8031f4b6ea21c7424c0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_devices_tab()

M	src/gnome-cmd-options-dialog.cc

commit 62fad63686f34f40fbbb8e82e81e8344148f527d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_programs_options()

M	src/gnome-cmd-options-dialog.cc

commit 10fa9467b126049f43f61c070b116d30526e8cfe
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_programs_tab()

M	src/gnome-cmd-options-dialog.cc

commit 373bb50b0ee5de21afa0ced714f728072291dcd4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_filter_options()

M	src/gnome-cmd-options-dialog.cc

commit a5fba1394acbc1471524422a8d2ec462e3ea5964
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    noop: code cleanup

M	src/gnome-cmd-options-dialog.cc

commit 4ea13b2a7b1e1d001fe7b7e3f5e91d8cfddd1658
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_filter_tab()

M	src/gnome-cmd-options-dialog.cc

commit 7978463318f5c85150767d83005d38d683d4e32d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_confirmation_options()

M	src/gnome-cmd-options-dialog.cc

commit fb297e8326eb80f618546c1b4617c4f626a8aefd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_confirmation_tab()

M	src/gnome-cmd-options-dialog.cc

commit 52f38f5c5643b6a604c5d17cdc7064d26f51ceac
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_tabs_options()

M	src/gnome-cmd-options-dialog.cc

commit 5f3b3864f0acf43fd12ce99b0af46aed2de51d4c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in create_tabs_tab()

M	src/gnome-cmd-options-dialog.cc

commit 925abc5a3ca66fc8e799b00cc1edbdb51d0f4bdd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_layout_options()

M	src/gnome-cmd-options-dialog.cc

commit 0296468c7f28b7b251fe015a73d4cfc64c05f4ea
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_layout_tab()

M	src/gnome-cmd-options-dialog.cc

commit 484fa857e1547dbaaf6c647c3673566c99b0e894
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_format_options()

M	src/gnome-cmd-options-dialog.cc

commit 565c19d3e5150205a070750c54911de40fc37136
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_format_tab()

M	src/gnome-cmd-options-dialog.cc

commit 983e9eb7a8e64297378b226aeeddbdb120775dd6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    store_general_options()

M	src/gnome-cmd-options-dialog.cc

commit 72be9fa96c96f80a302717e3ee5f27d344e12fd1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    create_general_tab()

M	src/gnome-cmd-options-dialog.cc

commit 368f651529e2ee8bad98819452aca8ff48159c3c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Options: use cfg for referencing to GnomeCmdData in
    gnome_cmd_options_dialog()

M	src/gnome-cmd-options-dialog.cc

commit cdc0e72763118f75df6c9480d375b8032e83f5c8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-06

    Replacing obsoleted gtk_object_get_data() with g_object_get_data()

M	libgcmd/libgcmd-widget-factory.cc
M	plugins/cvs/cvs-plugin.cc
M	plugins/cvs/interface.cc
M	plugins/fileroller/file-roller-plugin.cc
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.cc

commit 98214dcc650a84050f5af488371d1d10db782edc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-04

    noop: code cleanup

M	src/gnome-cmd-con-dialog.cc

commit 2437f3dbb481e05e1644117ef90a17363891db60
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-11-03

    noop: code cleanup

M	src/gnome-cmd-con-dialog.cc

commit 3d22936af4715a597612ef5dc5a32a3d26298d32
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-31

    noop: code cleanup

M	src/gnome-cmd-con.h

commit 2a9cc16d97fc25df4c7683daeef8818f73216322
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-26

    GnomeCmdConList: rename signal "ftp-list-changed" ->
    "remote-list-changed"

M	src/gnome-cmd-con-list.cc

commit 9605abc2f38711d261f86dfb3483f688ad70f12a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-26

    Removal of superfluous #includes

M	src/gnome-cmd-dir-indicator.h

commit 5ac24787bc23946a4dcb7f1829071341cdc0f529
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-25

    Rename GnomeCmdConFtp -> GnomeCmdConRemote

M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-dialog.h
D	src/gnome-cmd-con-ftp.h
M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
R084	src/gnome-cmd-con-ftp.cc	src/gnome-cmd-con-remote.cc
A	src/gnome-cmd-con-remote.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-dir-indicator.h
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-xml-config.cc

commit 4013c1472f28ff2c0d8674517449b14bb8e807b5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-24

    GnomeCmdCon: change auth member type from gboolean to
    GnomeCmdCon::Authentication enum

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h

commit 9ebb3f53e50c598468a1650cb9a2f7b598eb80ff
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-24

    Updated Spanish translation

M	doc/es/es.po

commit 386a477ff223c81055f3b2b569c55ee726697d2f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-23

    doc/ru/figures: update of gnome-commander_options_confirmation.png

M	doc/ru/figures/gnome-commander_options_confirmation.png

commit 346f1e75972086c60e81842a0e0d8de56bd95364
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-22

    Make GnomeCmdCon::Authentication more conformant with GPasswordSave

M	src/gnome-cmd-con.h

commit fc938a9860e821b974120734312effe3a526e273
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-21

    doc/ru/figures: add localised images

A	doc/ru/figures/gnome-commander_dialog_application.png
A	doc/ru/figures/gnome-commander_dialog_file_metadata.png
A	doc/ru/figures/gnome-commander_dialog_file_permissions.png
A	doc/ru/figures/gnome-commander_dialog_file_properties.png
A	doc/ru/figures/gnome-commander_dialog_search.png
A	doc/ru/figures/gnome-commander_options_confirmation.png
A	doc/ru/figures/gnome-commander_options_devices.png
A	doc/ru/figures/gnome-commander_options_filters.png
A	doc/ru/figures/gnome-commander_options_format.png
A	doc/ru/figures/gnome-commander_options_general.png
A	doc/ru/figures/gnome-commander_options_layout.png
A	doc/ru/figures/gnome-commander_options_programs.png
A	doc/ru/figures/gnome-commander_options_tabs.png

commit 957b4370650244a7dfa12219df4078b6c969b0a9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-21

    AUTHORS update

M	AUTHORS

commit 610ca3ab28ffb9fac3d40ed69da0255d20e7bdac
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-21

    NEWS update

M	NEWS
M	doc/C/releases.xml

commit fb5de27c9cd03ee724fdbb1c92fa5846858e168a
Author: Radik Usupov <radik@altlinux.org>
Date:	2011-10-21

    Initial Russian help translation

M	doc/Makefile.am
A	doc/ru/ru.po

commit e530b029f3a8c5826a85baeb12b540b96d4f6b0d
Author: Radik Usupov <radik@altlinux.org>
Date:	2011-10-21

    Updated Russian translation

M	po/ru.po

commit d2a05ddab3e329c10f381a15ef9f7445a28ea729
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-10-20

    Updated French translation

M	po/fr.po

commit 630e32bd525cee499da5080a1184c0097754fbac
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-17

    XML config: convert <Tab dir='...'> -> <Tab path='...'>

M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-xml-config.cc

commit 2adeed27979207559fa6e0330d0d05f2818cfa80
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-17

    noop: drop redundant parentheses

M	src/gnome-cmd-xml-config.cc

commit ac8635de392a8c3038df3a93d0265a75ff6f02e3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-17

    XML config: spare a few CPU cycles by reusing dir string

M	src/gnome-cmd-xml-config.cc

commit b25e4c225a92c8a766217e923637e878f770cc35
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-16

    AUTHORS update

M	AUTHORS

commit 508050dffed07c251dfa2be97551642777a1fcbe
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:	2011-10-16

    Updated Japanese translation

M	po/ja.po

commit 439176432a32f8d315e005dcc8851635d888b020
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-10

    Updated Spanish translation

M	doc/es/es.po

commit 9240f81b5dea691d86284192d1fea944a76ce185
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-08

    doc/*/figures: refresh search dlg

M	doc/C/figures/gnome-commander_dialog_search.png
M	doc/de/figures/gnome-commander_dialog_search.png
M	doc/es/figures/gnome-commander_dialog_search.png

commit a3d6535d6a51c53595060a57f6f8b1d2cf5ad64e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-08

    l10n: Polish translation

M	po/pl.po

commit 3bd8afd4bb44b6e5e7b892c7f970b649462e1e4c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-08

    docs: relocate part of doc/C/gnome-commander.xml into
    doc/C/releases.xml

M	doc/C/gnome-commander.xml
A	doc/C/releases.xml
M	doc/Makefile.am

commit 467059f30ae995e310b96172c5d3d2130d7c445f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-08

    noop: code cleanup

M	doc/Makefile.am

commit a2aae93ea59602c762f92f8a4ea95710ccb6ebc5
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-10-06

    [l10n] Updated German translation

M	po/de.po

commit 12b993e2ba498d8242adaab9dc9d672909fb4bd7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-05

    Updated Spanish translation

M	doc/es/es.po

commit 2614f69ea832ae2520dfc896a1a91496e814a8f4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-04

    NEWS update

M	NEWS
M	doc/C/gnome-commander.xml

commit 75ced38751978ff90066420cff73668112869062
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-04

    Updated Spanish translation

M	po/es.po

commit 7e117100c2254daf97f5b1d75019d0f5cee598af
Author: Marek Černocký <marek@manet.cz>
Date:	2011-10-04

    Updated Czech translation

M	po/cs.po

commit b4f7f9aa43ff4dddcfdc76568993d5bb84c43bf6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-03

    Fixed problem #660268 (remember directory history between sessions)

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-xml-config.cc

commit c08f0428b8fdc6b30c0a4a7d05841b1677d29bfb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-10-02

    Updated Slovenian translation

M	po/sl.po

commit cc6b24a19bf649c67ec98b7417f3db11f89d382c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-02

    XML config: save directory history on exit

M	src/gnome-cmd-data.cc

commit 47c38cd7a15f3aee31d63072425d1c4d502720ef
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-02

    Drop unused code

M	src/gnome-cmd-options-dialog.cc

commit 17f14020c6a878fadb9e8cb005cfa6e13bd670e6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-02

    Options: save directory history on exit

M	src/gnome-cmd-options-dialog.cc

commit 53e48d288762e60122cfb6998d2ac3fb3d5b4477
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-02

    GnomeCmdData: save directory history on exit

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 5f5d8bff139b33e0e1cd81c78a11a4d2bd6d89fa
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-10-02

    [l10n] Updated German doc translation

M	doc/de/de.po

commit d499071bde7e7c337e962ca8ea88fa1ed51fa994
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-10-02

    Fixed problem #660043 (shortcut ALT+DOWN not documented)

M	NEWS
M	doc/C/gnome-commander.xml
M	doc/keys.txt

commit 5e52a18933f9d51b99a360c720b089eb062a313a
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-10-02

    [l10n] Updated German translation

M	po/de.po

commit ba1e531b0c8c6d8bcd16b5ca3d9644e4273049e8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-10-01

    Updated Spanish translation

M	po/es.po

commit d87f0166209b09790d21692eca280230069f7c89
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-09-28

    Updated Slovenian translation

M	po/sl.po

commit 177c94aa1cf4a6d50e56b3fc4dd16207604e413a
Author: Marek Černocký <marek@manet.cz>
Date:	2011-09-27

    Updated Czech translation

M	po/cs.po

commit 0b1e2c7fbd90c66e0566e1e81a79ae8e1ec46594
Author: Jarek Czekalski <jarekczek@poczta.onet.pl>
Date:	2011-09-27

    Fixed problem #660063 (define ALT+DOWN binding as user definable:
    view.dir_history)

M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h

commit c72670ba03cf80ffd24052417277f42cca3e5803
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-09-23

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 6b5a42df9ab160e0de96c9416ea7e8e44575efa7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-22

    Rename GnomeCmdCon::Authentication enums for better conformance
    with GPasswordSave

M	src/gnome-cmd-con.h

commit 66a948846da80221744c64588df20fc8e8514f60
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-22

    TODO update

M	TODO

commit 1b2932038ee49a823d1b2e3a733805defcef96bd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-20

    Bump gnome-keyring version to 2.22

M	configure.in

commit ea31a86ad8ad1604119cc68d440f14438aa52658
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-20

    noop: code cleanup

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-xml-config.cc

commit 8f06ca393ca879d17974577ff80402695fb973ba
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-09-19

    [l10n] Updated German translation

M	po/de.po

commit 38361cd3ead363ad0eba98447df0dd7b30c8f569
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-18

    docs: drop outdated references to ~/.gnome-commander/ftp-servers

M	doc/gnome-commander.1

commit b119133390d8f792077531d576bf402367b74061
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-18

    docs: drop outdated references to ~/.gnome-commander/connections

M	doc/gnome-commander.1

commit 7f3d8c1d68c0a7068161cc75726829ea17ae75aa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-09-18

    Updated Spanish translation

M	doc/es/es.po

commit bf13dda24ff17efcc8061b7bb48123d4b404f782
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-09-18

    Updated Spanish translation

M	po/es.po

commit a2015dff74a4d4af1cce814c86bfa9fcaa876915
Author: Marek Černocký <marek@manet.cz>
Date:	2011-09-17

    Updated Czech translation

M	po/cs.po

commit d8226c989c843030f113b1232feb9fa8590b553b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-17

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit 2f8b9b1e5b58b8ec674f2d2254b182c4ce228caf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-09-17

    Updated Slovenian translation

M	po/sl.po

commit 453ab4010671d548aa444a44964c57e9b175bf81
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-17

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit 51a4fb84a543edce781c61ac7f587296bb9a43ca
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-17

    GnomeCmdRemoteDialog: use cast operator to *GtkWidget

M	src/dialogs/gnome-cmd-remote-dialog.cc

commit 6cd5d8e06aabc483c896d5bcf620174a89e2d9a8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-17

    i18n

M	src/dialogs/gnome-cmd-edit-bookmark-dialog.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-user-actions.cc
M	src/utils.cc

commit 2b923ed2ebbc7a9344fe86d4b42d5a2916680aec
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-17

    noop: code cleanup

M	src/gnome-cmd-data.cc

commit e916929b73b40ed139d18d9c3058019b87cc24a7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-09-17

    Updated Slovenian translation

M	po/sl.po

commit 724949659f67d0fa58348bad5b1c1fcef0cbb688
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-16

    Simplify #include dependencies

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h

commit def45d6cb8e8f89f5502c4c3b9ef53456f00f36c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-16

    GnomeCmdConnectDialog: rename use_auth -> auth

M	src/gnome-cmd-con-dialog.cc

commit 1551101f37ef9fb0d898df42a22a8904e40c2bf4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-16

    GnomeCmdCon: rename gnome_auth -> auth

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h

commit 65c387c003ac94f54329b9b688063a5818df1eb4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-16

    Add GnomeCmdCon::Authentication enum

M	src/gnome-cmd-con.h

commit 430070566b29e686196b5fe3c1df239aa95c9070
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    AUTHORS update

M	AUTHORS

commit 3e0656b5559e74cb6ef690dde9bf99d33fd2ed40
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    Build fix

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h

commit 6e3e910d6bf9b2bbb7ea22f04b1cba80e0064b50
Author: Martin Srebotnjak <miles@filmsi.net>
Date:	2011-09-15

    Updated Slovenian translation

M	po/sl.po

commit 5392453f51347daa072dbec8fd7445f5132bb5eb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    Fix for bug introduced in commit
    314b149683bae365f579d559ec1163e9b33deecb

M	libgcmd/gnome-cmd-string-dialog.cc
M	libgcmd/gnome-cmd-string-dialog.h

commit fb449d42a347af3304ddb4fecfa48962532947ba
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    GnomeCmdRemoteDialog: more C++ rework

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/dialogs/gnome-cmd-remote-dialog.h

commit 314b149683bae365f579d559ec1163e9b33deecb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    GnomeCmdStringDialog: drop typedef struct

M	libgcmd/gnome-cmd-string-dialog.cc
M	libgcmd/gnome-cmd-string-dialog.h

commit 084ab9decb54b40d6fdd5bdc4f5525f9c1c17c2b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-15

    NEWS update

M	NEWS
M	doc/C/gnome-commander.xml

commit 0c0374111086cc1ffb405112ae6870de91fd84c8
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-15

    Updated Spanish translation

M	doc/es/es.po

commit 23f4db60d4df30b902984e2e2998361b0755e266
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    Fixed problem #621756 (custom port for ftp is not saved)

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-con-dialog.cc

commit 8f5742f0e80cd5c7674fd8cf1dab206f1c685c0a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    Remove the last remnants of 'Network' tab

M	src/gnome-cmd-options-dialog.cc

commit 364d56abe5f321bfeda711ec0a6f20987eab793a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    GnomeCmdConnectDialog: more C++ rework

M	src/gnome-cmd-con-dialog.cc

commit a13ef2d61b8517213ffb35efa49cf19c117bcae8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    GnomeCmdConnectDialog: more C++ rework

M	src/gnome-cmd-con-dialog.cc

commit 7d6ae527b3b73b6eec582eaea4031fc22014f1e6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    GnomeCmdConnectDialog: more C++ rework

M	src/gnome-cmd-con-dialog.cc

commit 3b76805209d04cff804a4fb669b4af23aa34b954
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    GnomeCmdConnectDialog: initial migration to C++

M	src/gnome-cmd-con-dialog.cc

commit 0e20a6dfbd914255b597bc9fe7b8022009f5d9ea
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-14

    GnomeCmdConnectDialog: drop typedef struct

M	src/gnome-cmd-con-dialog.cc

commit 4145e844285330f89cc8edbc2b3d7ebd9feced81
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-13

    Options: drop code for 'Network' tab

D	doc/C/figures/gnome-commander_options_network.png
M	doc/C/gnome-commander.xml
D	doc/cs/figures/gnome-commander_options_network.png
D	doc/de/figures/gnome-commander_options_network.png
D	doc/es/figures/gnome-commander_options_network.png
D	doc/fr/figures/gnome-commander_options_network.png
D	doc/sl/figures/gnome-commander_options_network.png
M	src/gnome-cmd-options-dialog.cc

commit 20310aacb6c03b2520565a37a96dcb2669810f51
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-13

    Updated Spanish translation

M	po/es.po

commit a13e6eb3f33519e6766d9675545c9c2718d54713
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    TODO update

M	TODO

commit 6b601f72040e98e82d563aa763f9c255b96580e2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    noop: code cleanup

M	src/dialogs/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-con-dialog.cc

commit 1464ca5278b6ce69e091e41b6648d075e06f713c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    GnomeCmdRemoteDialog: i18n

M	src/dialogs/gnome-cmd-remote-dialog.cc

commit eb893d1801435d67abbcbd1c571f3ccc58215f84
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    Move src/gnome-cmd-remote-dialog.{cc,h} to src/dialogs/

M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/Makefile.am
R100	src/gnome-cmd-remote-dialog.cc
src/dialogs/gnome-cmd-remote-dialog.cc
R100	src/gnome-cmd-remote-dialog.h
src/dialogs/gnome-cmd-remote-dialog.h
M	src/gnome-cmd-user-actions.cc

commit 7edb865dfd3fca3c00e359f1faa83e47ed95fb36
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    Added gnome-keyring dependency

M	README.in
M	configure.in
M	data/gnome-commander.spec.in
M	src/Makefile.am

commit b4cfb424d7ecb81150aa01579a471c9d1fc6885a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    Partially revert commit de8b0c26cc829736c2b8f233a9458a9c01bd753e
    (Drop usage of GNOME authentication manager for password handling)

M	src/main.cc

commit 3aea78851f34b4cd5f93d838978d79cb7fbc3b52
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    GnomeCmdRemoteDialog: simplify code for do_connect_real(GnomeCmdConFtp
    *server)

M	src/gnome-cmd-remote-dialog.cc

commit df3b6647ca5e1997c7c38f2499dfd51bce384303
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    GnomeCmdRemoteDialog: more C++ rework

M	src/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-remote-dialog.h

commit aaff569b1b97d86229965c4bfc88e5c7992914ae
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-12

    GnomeCmdRemoteDialog: initial migration to C++

M	src/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-remote-dialog.h

commit de8b0c26cc829736c2b8f233a9458a9c01bd753e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-11

    Drop usage of GNOME authentication manager for password handling

    That fixes frequent crashes when opening authentication dlg in
    GnomeVFS thread

M	doc/C/gnome-commander.xml
M	po/POTFILES.in
M	src/Makefile.am
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-options-dialog.cc
D	src/gnome-cmd-smb-auth.cc
D	src/gnome-cmd-smb-auth.h
M	src/main.cc

commit 94bcac3864c3d01414235ccb9b8f3ce8627a0085
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-09

    Drop unnecessary casting

M	src/gnome-cmd-smb-auth.cc

commit e775d6e1c2e1bee68a91b2e525c41b9eb797493e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-09-07

    Updated Slovenian translation

M	po/sl.po

commit 775af13718784965c3a4d52df1bbfd9e5e54c00c
Author: dmustieles <daniel.mustieles@gmail.com>
Date:	2011-09-07

    Updated Spanish translation

M	doc/es/es.po

commit 35f9f385eb4643a5a8ee0961b288073ddfdec343
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-07

    docs: remove outdated information

M	doc/C/gnome-commander.xml

commit 7ed38275784a596fab06bf39c225ccfc558c89c4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-07

    Revert file permissions to 644

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h
M	src/gnome-cmd-collection.h
M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-selection-profile-component.cc
M	src/gnome-cmd-selection-profile-component.h
M	src/tuple.h

commit 842d31f29edd436a540a5cee6e24d3d9b427a216
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-06

    GnomeCmdData: drop unused code

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc

commit 6c80eeea6ac4e5ce72dad7f1b808a44529c9d20f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-06

    XML config: load connections from XML cfg

M	src/gnome-cmd-xml-config.cc

commit 74064cefb75e2ee5c81c0e86f5a10d4bca760e9b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: more C++ rework

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-xml-config.cc

commit 6e67b9b7dc08e5db36a1feb40d189a25cee0acac
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: more C++ rework

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-options-dialog.cc

commit 9fe9b8299988a9a6431f8e47f37e4fb4a201d638
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: more C++ rework

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-remote-dialog.cc

commit 70168cd78eea6f7bb999e65d70cb6de332438d46
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: more C++ rework

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-xml-config.cc

commit 2ee5d35111381282f80d8352e625356b3ef5467a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: initial migration to C++

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h

commit c98f20fe1c415bd6d1f01a4084b42424db961dcf
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    GnomeCmdConList: inline gnome_cmd_con_list_new() function

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h

commit e9045b566f80849f2a7f86158cefc08433cd9222
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    noop: code cleanup

M	src/gnome-cmd-con-list.cc

commit acad2c2f1597f469ce7cc83eab15505b5ed5713a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-05

    noop: con_list_signals -> signals

M	src/gnome-cmd-con-list.cc

commit 975e605c61438ed83f162e2137dc7f398578f6f7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-04

    GnomeCmdData: load_connections() only if no <Connections> found in
    xml cfg

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 7b0a82ce375f8f9c44079173827036218e6f86f4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-04

    GnomeCmdConList: kill dead code

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h

commit 901d655daa5bd83bb6d2327d75be41bab7e6e0a5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-04

    noop: code cleanup

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h

commit 233bfc13a093b338fff50fa95217ddfc47efeb3e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-04

    Replacing: (GnomeCmdConList *) gnome_cmd_data_get_con_list () ->
    gnome_cmd_con_list_get ()

M	src/gnome-cmd-xml-config.cc

commit 1eb6a3ab09f7c7ceb21ebffedc6572e230ee5a41
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-04

    XML config: add new attribute 'auth' to <Connection>

M	src/gnome-cmd-con.cc

commit 5e24333205632833cf5aa14147cd102f6e520724
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-02

    noop: code cleanup

M	configure.in

commit ff781819befdcde84f15343e10c02e7f04f82883
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-02

    configure.in: add info on libUnique version and prefix

M	configure.in

commit 6bdd39f8cb8abd6b340730edc4287861476eb2b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-02

    XML config: write connections to XML::xstream

M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h
M	src/gnome-cmd-data.cc

commit 88297d87c280c83b957c15fc9b07a6773a69e774
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-09-02

    Fixed problem #657780 (bugs in nl.po)

M	NEWS
M	doc/C/gnome-commander.xml
M	po/nl.po

commit 1f50bc335091cce311b8e1d2a8c13c8e021f7c09
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-24

    noop: code cleanup

M	src/gnome-cmd-smb-auth.cc

commit f9c9441bbc6feac6f23468f125a8351ec90ca9e4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-24

    Replacing gtk_entry_get_text (GTK_ENTRY (GTK_COMBO (w))) ->
    get_combo_text (w)

M	plugins/fileroller/file-roller-plugin.cc
M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chown-component.cc

commit 59b9f78bb672bc2d886b803fd66175f10ca6dafc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-24

    inline get_combo_text()

M	libgcmd/libgcmd-widget-factory.cc
M	libgcmd/libgcmd-widget-factory.h

commit b798528e7c0278b3b3400f9ed21df7def1ccc653
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-23

    GnomeCmdMainWin: discard duplicate tabs at startup

M	src/gnome-cmd-main-win.cc

commit 0d31900b1d23f090bb296927d5f82bb1554b4f5b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-23

    New GnomeCmdMainWin::open_tabs(FileSelectorID id) method

M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-main-win.h

commit 54c70a78bd90cfea00fa2b640e03a6494df9a52e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-23

    GnomeCmdMainWin: free unused memory

M	src/gnome-cmd-main-win.cc

commit 478f12630a5e703204d0bf26ce78c3b1a88129fb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-21

    tabs: fix for CTRL+SHIFT+TAB (go to the previous tab)

M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-main-win.cc

commit dae90a10a683fd79d568d6156684f6fbb38323e3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-21

    docs: remove outdated information on ~/.gnome2/gnome-commander-size

M	doc/C/gnome-commander.xml

commit 50d3dfa23d9473b17ac75c371b018a9c4f9592b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-21

    GnomeCmdMainWin: simplify code for key_pressed(GdkEventKey *event)

M	src/gnome-cmd-main-win.cc

commit 8f34c766d86b66315769124f443c12b0797394dc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    search: make ENTER activate the default dialog button (find)

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-selection-profile-component.cc
M	src/gnome-cmd-selection-profile-component.h

commit 453405f48a684e0f47d8b17d6a42787a1fc8d5f1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    search: focus results only if result list is not empty

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 0e36c6d9e501a9d5c09f6919caff13a29b24f30b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    noop: code cleanup

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 25be9ba1eeb0d2f3b4f162ccce059f60e22ada22
Merge: 6578440 ebd607f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    Merge branch 'master' of
    /home/piotr/devel/gnome-commander/gquilt/../repositories/git/gnome-commander

commit ebd607f3dced18b425b69dcd8adeed021b1047b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    advrename: make dialog transient

M	src/dialogs/gnome-cmd-advrename-dialog.cc

commit 6578440ebe2228fc088ec5cec613206ca3c28f3c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    advrename: make dialog transient

M	src/dialogs/gnome-cmd-advrename-dialog.cc

commit f4ea46d541e5d564bdcf76b3b9de17dc6622ceb3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    search: make dialog transient

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 073d66e3750f0dab5ca6bb7409fb86d8206357ce
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-20

    noop: code cleanup

M	src/gnome-cmd-selection-profile-component.h

commit 57ef9ad07baad85873d30ac8b5c1756ced342103
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-19

    Simplify #include dependencies #2

M	src/gnome-cmd-con.cc
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.cc
M	src/gnome-cmd-selection-profile-component.cc

commit 0c72ec8d58f8e054808dc07538817a338905287b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-19

    Simplify #include dependencies

M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-user-actions.cc

commit ecbef809617d21f6b39848d4ca683a6fce39b32b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-18

    GnomeCmdFileList: drop surplus code

M	src/gnome-cmd-file-list.cc

commit 8d8e3491af882fcf2c4c434d81c2563a9186aa58
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-17

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit 2130a15ed5e6933cd764ffd888b2765148d4915a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-17

    noop: delta() -> selection_delta()

M	src/gnome-cmd-user-actions.cc

commit 05de4c96dea753d806e35e99d69fdb59272d841d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-17

    Rewrite of mark.compare_directories user action (SHIFT+F2) using C++
    STL containers

    This results in big speedup - especially for dirs containing lots
    of files

M	src/gnome-cmd-user-actions.cc

commit c07c70e804dc1fd4acfab33185c5ce23ae3c9a1a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-17

    Revert "GnomeCmdFileList: some speedups in file selection"

    This reverts commit be94acf57ee90eb37c66c499fe378c20b75d1043.

M	src/gnome-cmd-file-list.cc

commit 380fefdfd826563742c96aff5c14b41b9b028b02
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-08-16

    Updated French translation

M	po/fr.po

commit a7194463ef5bf1deab9e29dc71ec760525119848
Author: Marek Černocký <marek@manet.cz>
Date:	2011-08-15

    Updated Czech translation

M	po/cs.po

commit be94acf57ee90eb37c66c499fe378c20b75d1043
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-14

    GnomeCmdFileList: some speedups in file selection

M	src/gnome-cmd-file-list.cc

commit 478192f1624f38b2052997b05eeb439c0e9ab0e8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-14

    GnomeCmdFileList: set translation func for d&d popup menu

M	src/gnome-cmd-file-list.cc

commit 3774d80cf18a2116cd74d49d35d2d8233377384f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-14

    tabs lock: start a new tab for "view.in_*_pane" user actions

M	src/gnome-cmd-main-win.cc

commit 2133bcdf8970710b07038bbbd3357bff338d02e5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-14

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit 2c5d157beac441a13fcf0439df304aecff1974fd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-14

    l10n: Polish translation

M	po/pl.po

commit 337159d94f21710339ba9864558bd650d3b383b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-12

    l10n: Polish translation

M	po/pl.po

commit 11df0266c681b2990ed0fc1d926a64f3c9e3dc5e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-12

    GnomeCmdFileList: do not prompt to confirm d&d when moving with
    SHIFT/CTRL modifier

M	src/gnome-cmd-file-list.cc

commit 82ea40aadad79c0e209fecdfa00d827fede2aacf
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-12

    Updated Spanish translation

M	doc/es/es.po

commit 222ec2d9253669061507943c8e22373a116846be
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-11

    noop: removal of redundant scope resolution operator ::

M	src/gnome-cmd-file-list.cc

commit f6be5acd0b7e5cd7eeb7370efd5c507968a9d7bb
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-08-11

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 41a95655b45decc793ce97290986ab028ec34dcf
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-08-11

    [l10n] Updated German translation

M	po/de.po

commit e31480a4aace1289a9bf0899b6a87353ac23b619
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-11

    Updated Spanish translation

M	po/es.po

commit 5b3ee8df5babd3ebf0f3230b0b49e12408f39232
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-10

    Drop some unused code

M	src/gnome-cmd-file-list.cc

commit de41ad852fe3e2e4fb7d4df2ef3a73f06e35c1c7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-10

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit e80bbc99f8fe9c3f68950c7c8431cd322460058e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-10

    GnomeCmdFileList: prompt to confirm drag & drop operations

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-options-dialog.cc

commit c3f50bdc19ba5c1628b42cabdd90e2400d13bb18
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-09

    noop: code cleanup

M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-main-win.cc

commit 4383bd6366a7c47812572185a595bd7704155862
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-08

    Replace g_strrstr() with faster strrchr()

M	src/gnome-cmd-file-list.cc
M	src/utils.cc

commit 6c186b2e7ee610da3b0d23bedfeed8a12f7191ad
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-08-08

    Updated Spanish translation

M	doc/es/es.po

commit 9da8dc8e186164ed17ec6e77fb968b93a28e6a00
Author: Marek Černocký <marek@manet.cz>
Date:	2011-08-08

    Updated Czech translation

M	doc/cs/cs.po

commit b39725b3b87810c9533d431a09afc36a42a00f72
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-08

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit 1678c69ce914c760ddc2aeb1fa31b27946d915b2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-07

    Docs update

M	doc/C/gnome-commander.xml

commit ca9fa6e2e937374f0a9d7984d7b1db59a3ff2f1c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-06

    GnomeCmdFileList: fix for long standing problem with d&d

M	src/gnome-cmd-file-list.cc

commit ed631f08320d38ee3dfeeb0a0b22be3e516ac3be
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-06

    GnomeCmdFileList: do not connect "drag-leave" signal twice

M	src/gnome-cmd-file-list.cc

commit f6728b12aadad745ef9309c27e7ead660b06c47b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-06

    GnomeCmdFileList: drop GDK_ACTION_DEFAULT as it 'means nothing,
    and should not be used'

M	src/gnome-cmd-file-list.cc

commit 5ea45a9bfb770ad14c07039d49b130163ccbb051
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-06

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit b8490b2f0e8f4b76006d70c71a1fc2c60970948b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-02

    noop: code cleanup

M	src/gnome-cmd-file-list.cc

commit f666f258fae4f0f0fc833625f336af0a5dc2e058
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-01

    GnomeCmdFileList" make file_list_column[] static

M	src/gnome-cmd-file-list.cc

commit 1b7ae29983c389544fa249a26f514189e20923e4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-08-01

    Move gnome_cmd_file_list_compare_directories() to
    src/gnome-cmd-user-actions.cc

M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-user-actions.cc

commit 01b01e03bac4c6f1a164856a3a668aab48f2c2c9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-31

    Replacing obsoleted GtkType with GType

M	src/gnome-cmd-file-list.h

commit abd6717ba83390f3256615eb699970a2166514b3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-31

    AUTHORS update

M	AUTHORS

commit 39dd5abef21f783cb3158f6f1860b75e013e9c69
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:	2011-07-31

    Updated Russian translation

M	po/ru.po

commit 61c5fbe48ccaef090f92ffc491a0011ca4fe864f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-29

    notebook: fix for false tab identification in find_tab_num_at_pos()

M	src/gnome-cmd-notebook.cc

commit 59b46e381434b694a73c7deae6c4c48d895d9f8f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-28

    search: store 'Default' profile modifications between sesions

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-selection-profile-component.cc

commit 62dcf9abeef87bdff50aec2a4f7a6a502dccf27b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-28

    ImageRender: more C++ rework

M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h
M	src/intviewer/viewer-widget.cc
M	src/intviewer/viewer-widget.h
M	src/intviewer/viewer-window.cc

commit 2d9afd9d89ebe870a1f11c8acb0b09099dbafc43
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-28

    TextRender: more C++ rework

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h
M	src/intviewer/viewer-widget.cc

commit 796a28696c4b3f755a9034ae3cb925dc75dcbf92
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    Use G_DEFINE_TYPE for ImageRender

M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h

commit ca2a8367d720048e3fd2c2c6c44467e93b9c90e2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    noop: code cleanup (image_render_get_type() -> TYPE_IMAGE_RENDER)

M	src/intviewer/image-render.h

commit 879670f127afbe2efe6d5d59f51f326858fab8a3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    noop: code cleanup

M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h

commit 0dc6c208a94183a4c78a74a4c73d8969b00c0fbd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    ImageRender: initial migration to C++

M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h
M	src/intviewer/viewer-widget.cc

commit 5391744764ade7557f96fe3543848ddb4e270cb0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    intviewer: move struct ImageRenderClass to image-render.cc

M	src/intviewer/image-render.cc
M	src/intviewer/image-render.h

commit 0d8f2f574359ec74af4064973a6d804ddb866d6f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    noop: code cleanup

M	src/intviewer/image-render.h

commit bfa3b8ba332e5f718450f001482ac2119c9542c7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    TextRender: initial migration to C++

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h
M	src/intviewer/viewer-widget.cc

commit 964b78065a36e57597824df12db7a92eebfc872a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    Use G_DEFINE_TYPE for TextRender

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h

commit d7bf9e213785dadcb512b41d75c213a9397c3e4a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    intviewer: move struct TextRenderClass to text-render.cc

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h

commit 462489f93ff4f3de5ad6d98051aa15d624764aa2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    intviewer: move TEXT_RENDER_DEFAULT_WIDTH and
    TEXT_RENDER_DEFAULT_HEIGHT to text-render.cc

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h

commit 8951534a0e7db5af572f29e052f152adccff5d7a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    noop: code cleanup (text_render_get_type() -> TYPE_TEXT_RENDER)

M	src/intviewer/text-render.h

commit 219f24a183c9791e021e35312b9c27ad338e52ed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-07-27

    Updated Spanish translation

M	doc/es/es.po

commit 2985361972e03b56e0c417b5672ecc49422ffbfa
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-27

    noop: code cleanup

M	src/intviewer/text-render.cc
M	src/intviewer/text-render.h

commit 770ae6962e31a259aa6875040880b9f3ddaf9365
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-26

    advrename: removal of duplicate code

M	src/dialogs/gnome-cmd-advrename-dialog.cc

commit ea56e40bd9c7560adc01643e6232cab2039204e7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-26

    advrename: store 'Default' profile modifications between sesions

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/gnome-cmd-advrename-profile-component.cc

commit 20563b9945d71f94558ccb9066e906629411c882
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-26

    noop: code cleanup

M	src/intviewer/viewer-window.cc

commit b8d248321d6b9dd26afcb39d9f90fabb9801bb29
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-26

    noop: code cleanup

M	libgcmd/gnome-cmd-string-dialog.cc
M	src/dialogs/gnome-cmd-mkdir-dialog.cc
M	src/gnome-cmd-clist.cc

commit 2254c6b0c06ee837b7d2c063e36c92385a2cb426
Author: Marek Černocký <marek@manet.cz>
Date:	2011-07-26

    Updated Czech translation

M	doc/cs/cs.po

commit 9666492bf7db472d04d3daad7e91e415abf95107
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted g_strdown() with g_ascii_strdown()

M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h

commit 12363a09199253a2863d365ae8b2eb6e1691eecd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted g_strncasecmp() with g_ascii_strncasecmp()

M	src/gnome-cmd-data.cc
M	src/intviewer/viewer-widget.cc

commit 36ecbdba0cbdffbc3ddb0dc1e6108f91bb58e325
Author: Cristian Buzduga <cristianbzdg@gmail.com>
Date:	2011-07-25

    Fixed problem #646871 (crash on file properties when connected to FTP)

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-chown-component.cc

commit 38c929842a4f20935f2bde7849752d3ce164778d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    NEWS update

M	NEWS
M	doc/C/gnome-commander.xml

commit 6410ab806376152221822635bc6715562ea60ad3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted g_strcasecmp() with g_ascii_strcasecmp()

M	src/intviewer/text-render.cc

commit 035a9018ef93401c954618eca441622d81a300f1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted gtk_radio_button_group() with
    gtk_radio_button_get_group()

M	libgcmd/libgcmd-widget-factory.h
M	src/gnome-cmd-prepare-copy-dialog.cc
M	src/gnome-cmd-prepare-move-dialog.cc

commit f1a986406509dc6bfe6a85ad5b6503c93cdcc015
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted gdk_window_get_size() with gdk_drawable_get_size()

M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-quicksearch-popup.cc

commit 203bf6c134f847d17add0c8ebbed3e11e15e1282
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted gdk_cursor_destroy() with gdk_cursor_unref()

M	src/gnome-cmd-combo.cc
M	src/gnome-cmd-dir-indicator.cc

commit 824bb85c28ae74a56c4498b9bd4e17e023b5fc7a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    Replacing obsoleted gdk_draw_pixmap() with gdk_draw_drawable()

M	src/gnome-cmd-clist.cc

commit c25497276be959cbf6530781233fd824457cf73b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    noop: code cleanup

M	src/intviewer/text-render.cc

commit 8dfba05f904f9b6c9d040602f89981547867c770
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-25

    noop: code cleanup

M	src/gnome-cmd-file-popmenu.cc
M	src/intviewer/text-render.cc

commit 63bec98cc1cf70a3dda24fe741c5100c9321b089
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-24

    noop: code cleanup

M	src/intviewer/text-render.cc

commit 00ca8fa969d6b2fb41c1f005893e69cd7a8db37e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-24

    noop: code cleanup

M	src/intviewer/text-render.cc

commit 55cba7d834989dba1f48bea5f9eedd737909cf10
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-24

    noop: code cleanup

M	src/gnome-cmd-dir-indicator.cc

commit ff1a5468d945adde12df82e5fa5fb97d58900e9b
Author: Marek Černocký <marek@manet.cz>
Date:	2011-07-05

    Updated Czech translation

M	po/cs.po

commit 4aa05370a1b7afd45cea07e702b0f6b3d727e4dc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-04

    Replacing obsoleted g_basename() with g_path_get_basename()

M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc
M	src/gnome-cmd-prepare-xfer-dialog.cc

commit 0263045c03424b46fc402b27cebe787fd246779e
Author: Marek Černocký <marek@manet.cz>
Date:	2011-07-04

    Updated Czech translation

M	doc/cs/cs.po

commit 18cab8667879cec22853f7d93b1e65ff601ac683
Author: Marek Černocký <marek@manet.cz>
Date:	2011-07-04

    Updated Czech translation

M	doc/cs/cs.po

commit efea9bd0c19e5d04749d384a606f90364b420f62
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-03

    search: fix for problem with jumping to found files on mounted media

M	src/dialogs/gnome-cmd-search-dialog.cc

commit f302e55d1431ce06adc62087b061e7b0d311d508
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    search: use proper help id ("gnome-commander-search")

M	src/dialogs/gnome-cmd-manage-profiles-dialog.h
M	src/dialogs/gnome-cmd-search-dialog.cc

commit 2cba190e3be4cee26e208fa1a319bb4af6f99d30
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    GnomeCmdSelectionProfileComponent: store match_case in profile

M	src/gnome-cmd-selection-profile-component.cc

commit 530433abffd373e693845397a19fd68a0a2974a7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    GnomeCmdSelectionProfileComponent: set profile.content_search only
    if text_pattern is not empty

M	src/gnome-cmd-selection-profile-component.cc

commit 86090fa0fbbfcde2509ad00f40b301ec0687c4be
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    search: support for profile management

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h

commit 1590376a9a574de36a171c0f9bdcb3efa75402a5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    advrename: setup component on received "show" signal

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-edit-profile-dialog.h
M	src/gnome-cmd-advrename-profile-component.cc

commit 4874212e3e0723cf8970f1aeebc88db98b974ee1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-07-02

    Replacing obsoleted gtk_entry_select_region() with
    gtk_editable_select_region()

M	src/gnome-cmd-patternsel-dialog.cc
M	src/gnome-cmd-rename-dialog.cc

commit 637a2224d1f02ae85694363ba702f20ac0d8d1c7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-07-01

    Updated Spanish translation

M	po/es.po

commit ba2c6ba4c6f920fa04f417592b491179dbfd6b5e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-07-01

    Updated Spanish translation

M	doc/es/es.po

commit 654f690458238580d3c28cf231cd605ccc666fcb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-29

    noop: code cleanup

M	src/utils.cc

commit f4de15c7950bdb32c1e915a0701e0021fb2ebda2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-06-28

    Updated Slovenian translation

M	po/sl.po

commit 5293a491f3b09ac17b1e35a5221344321ef53474
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-06-28

    [l10n] Updated German translation

M	po/de.po

commit eb09faa4a8250b39a8700b6a2e13a4d684065d84
Author: Alasdair Craig <ac@acraig.za.net>
Date:	2011-06-28

    An enhancement to the confirmation msg offered when overwriting an
    existing file

M	src/gnome-cmd-xfer.cc

commit 0e3fd171ccd1adade6d48de694ad731bb422a8b8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Remove extra spaces in create_nice_size_str()

M	src/utils.cc

commit 6061feec5715bcb7bcdf28bcea3871f4b24ee099
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Add markup to run_simple_dialog()

M	src/utils.cc

commit f7bef2172e910c0a0629b1e694df3d1290993ab2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    noop: code cleanup

M	src/utils.cc

commit 03d64b2d5955c7241f0782fd15b39b769d103f00
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Simplify code for create_nice_size_str()

M	src/gnome-cmd-file-props-dialog.cc
M	src/utils.cc
M	src/utils.h

commit 752a4f691c4cd4df49be271c3dc2c14e17366041
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    GnomeCmdData: set default color theme to GNOME_CMD_COLOR_GREEN_TIGER
    for root user

M	src/gnome-cmd-data.cc

commit b05e1c1cacb9a0d5916ced7bf2b973e8144183da
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    noop: code cleanup

M	src/utils.cc

commit 6042cdaf591ea2fe34b4b56f8061d7dbf04547dc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Docs update

M	doc/C/gnome-commander.xml

commit 27f3c1b424ad072a4833eb95ab65f59b9517fb28
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Add "view.directory" to user actions

M	doc/C/gnome-commander.xml
M	mkinstalldirs
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-user-actions.cc
M	src/gnome-cmd-user-actions.h

commit b31f3ef59c735f55633f7b46aca23e347e202d0a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-28

    Change GTK_MESSAGE_ERROR icon -> GTK_MESSAGE_QUESTION in
    run_simple_dialog()

M	src/gnome-cmd-xfer.cc

commit 6f4fdeb68c41dabf7f3aaf1bd3a83d376ed0da2b
Author: Manuel Bua <manuel.bua@gmail.com>
Date:	2011-06-27

    Fix SEGFAULTS generated by trying to browse Samba shares

M	src/gnome-cmd-smb-path.cc

commit 9b3876b0582d95b948182d8a9d2d14f8b3420060
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-27

    Use cast operator to *GtkWidget instead of previous GTK_WIDGET()

M	src/gnome-cmd-delete-dialog.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-user-actions.cc
M	src/main.cc
M	src/utils.cc

commit 790e4ce8df8704c49aca1610bf29b0e369ca6548
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-27

    noop: rename loop iterators

M	src/gnome-cmd-xfer.cc
M	src/utils.cc

commit b3267517fa48cc467bc211168e652bb6b1fadbf1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-27

    noop: code cleanup

M	src/utils.cc

commit ccf5f4b578f8f620431a04d616e853f5702933c9
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-06-23

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 12ea140f943ed93df6aa28f2cba25d9406bb41a6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-21

    GnomeCmdSmbPath: eliminate redundant g_strdup()

M	src/gnome-cmd-smb-path.h

commit 7c8a8871524195208b8da8e5e4d7426216cdb9ce
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-21

    GnomeCmdSmbPath: fix for bug introduced in commit
    e1a189a95f54a22e87d168fffa04a010197f5fa3

M	src/gnome-cmd-smb-path.cc

commit 20bb64405054ffd45584f3ea0e694e750d0da80a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-21

    noop: code cleanup

M	src/intviewer/datapresentation.cc
M	src/intviewer/datapresentation.h
M	src/intviewer/fileops.cc
M	src/intviewer/scroll-box.cc
M	src/intviewer/text-render.cc
M	src/intviewer/viewer-utils.cc
M	src/intviewer/viewer-widget.cc

commit 786e0443da62b86c2377d6460584632773799ddb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-20

    GnomeCmdData: add description() method for accessing Profile and
    Selection details

M	src/dialogs/gnome-cmd-manage-profiles-dialog.h
M	src/gnome-cmd-data.h

commit 2294d5cb9331d14f9a53b9dc9bd79dcd889958f1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-20

    Simplify #include dependencies

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-manage-profiles-dialog.h

commit de78d4483e3a8faaf62ca917c837f846424bfbf0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-06-20

    Updated Spanish translation

M	doc/es/es.po

commit 0be740087c92294a3fff817958b5e4756e63a99c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-20

    Simplify #include dependencies

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-manage-profiles-dialog.h

commit 01806d9c2e2a6b1488a45461c9e52fe178ca4305
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-20

    Convert gnome_cmd_manage_profiles_dialog_new() to
    GnomeCmd::ManageProfilesDialog<CONFIG,PROFILE,COMPONENT> template
    class

M	po/POTFILES.in
M	src/dialogs/Makefile.am
M	src/dialogs/gnome-cmd-advrename-dialog.cc
D	src/dialogs/gnome-cmd-manage-profiles-dialog.cc
M	src/dialogs/gnome-cmd-manage-profiles-dialog.h

commit 80478251e8c51f2700391d465b67da810d0410a8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-19

    GnomeCmdAdvrenameProfileComponent: do not copy component to associated
    profile on component finalize

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/gnome-cmd-advrename-profile-component.cc

commit 089863a99fec59265b887b885597eaab511bd34a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-17

    Convert gnome_cmd_edit_profile_dialog_new() to
    GnomeCmd::EditProfileDialog<PROFILE,COMPONENT> template class

M	po/POTFILES.in
M	src/dialogs/Makefile.am
D	src/dialogs/gnome-cmd-edit-profile-dialog.cc
M	src/dialogs/gnome-cmd-edit-profile-dialog.h
M	src/dialogs/gnome-cmd-manage-profiles-dialog.cc

commit 7c5627092f8c0086345effecabfe0da71a7460f6
Author: Torsten Luettgert <ml-gcmd@enda.eu>
Date:	2011-06-15

    Fixed problem with mkdir permissions

M	NEWS
M	doc/C/gnome-commander.xml
M	src/dialogs/gnome-cmd-mkdir-dialog.cc
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit cbab31727f667994c85c8f5b75f822e2faa0c016
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-14

    GnomeCmdData: add reference to std::vector<Selection> selections
    in SearchConfig

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h

commit 257b43d5f88d808a06b95b71cc363086182ab5a0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-14

    noop: code cleanup

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 9e326f66c7f5fe9601d13bee5e809c964ba10560
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-13

    search: use GnomeCmdSelectionProfileComponent for editing
    GnomeCmdData::SearchConfig

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 04c07d4a01e13ff1037fb6998df670a58645de35
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-13

    History: do not add empty strings

M	src/history.cc

commit 01bfa3cac2bb1e81cad71f1a9cae98132a4991d3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-11

    search: new GnomeCmdSelectionProfileComponent

M	po/POTFILES.in
M	src/Makefile.am
A	src/gnome-cmd-selection-profile-component.cc
A	src/gnome-cmd-selection-profile-component.h

commit 57f1b1b50941015b1c4fe361fa69fb1e411ca066
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Kill stop_kp() one-liner

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-selector.cc
M	src/utils.h

commit c1def59ad66bf37a8d3f75263b5a07844e38ad03
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    noop: code cleanup

M	src/intviewer/fileops.cc
M	src/intviewer/scroll-box.cc
M	src/intviewer/search-dlg.cc
M	src/intviewer/search-progress-dlg.cc
M	src/intviewer/viewer-window.cc

commit c1e3bab20c6b94c0d55fa88dd60a95c274a87055
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Remove surplus assertions

M	src/intviewer/inputmodes.cc
M	src/intviewer/scroll-box.cc
M	src/intviewer/search-dlg.cc
M	src/intviewer/search-progress-dlg.cc
M	src/intviewer/searcher.cc
M	src/intviewer/viewer-widget.cc
M	src/intviewer/viewer-window.cc

commit 96525d221735d2e4829668e4e2cb2e0873ed0fdc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Replacing obsoleted gtk_signal_connect() with g_signal_connect()

M	libgcmd/libgcmd-widget-factory.cc
M	libgcmd/libgcmd-widget-factory.h

commit c8dff19ed29d0b81d1c6e750340034c56fd10330
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Replacing obsoleted gtk_signal_emit_stop_by_name() with
    g_signal_stop_emission_by_name()

M	src/gnome-cmd-combo.cc
M	src/utils.cc
M	src/utils.h

commit 684f78eac9cf553fb05e1ef59d17459406ba01ee
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Replacing obsoleted gtk_signal_disconnect_by_data() with
    g_signal_handlers_disconnect_matched()

M	src/intviewer/image-render.cc
M	src/intviewer/text-render.cc

commit d653870d0e78c9277de428abca207ca261fa08af
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    noop: code cleanup

M	src/intviewer/text-render.cc

commit 10742e366acf5e5f65378a00a089c44cc01778e5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Remove surplus assertions

M	src/intviewer/text-render.cc

commit 8cb032a0955d12a5d1097411a76cef410ca1a16d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Drop unnecessary casting

M	src/intviewer/image-render.cc

commit bccb8f831b7fbae001bc5ce409b29b6161d3435d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Remove surplus assertions

M	src/intviewer/image-render.cc

commit ed133bfbd36be838e9b20eb758b469b9da074b75
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    noop: code cleanup

M	libgcmd/libgcmd-widget-factory.cc

commit 701a69292766429e4350520d32ac668038bc9987
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Replacing obsoleted gtk_signal_disconnect_by_func() with
    g_signal_handlers_disconnect_by_func()

M	src/gnome-cmd-cmdline.cc
M	src/gnome-cmd-con-list.cc

commit 94684175cf0745a3c81e2b40d4d96bb0901a41c9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    Drop unnecessary casting

M	src/dialogs/gnome-cmd-manage-profiles-dialog.cc
M	src/eggcellrendererkeys.cc
M	src/gnome-cmd-menu-button.cc
M	tests/gviewer/viewerwindow.c

commit af8d3097b21e628eb8334a5be75e35360979e000
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    History: make pos member private

M	src/history.h

commit a52ee558b33d684e8810700e819ac81e0352fcc3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    GnomeCmdData: simplify code for history handling

M	src/gnome-cmd-data.cc

commit 5dc297cd1afcb4117dde47728da26339af77ce45
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    History: operator = (GList *list)

M	src/history.h

commit ae01389eb685118bafca7fbb6a38a44762acd56f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-10

    noop: code cleanup

M	src/history.cc

commit 612d68056a67dc664246353e23d611923c163fe8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-05

    Rename GnomeCmdProfileComponent -> GnomeCmdAdvrenameProfileComponent

M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-edit-profile-dialog.cc
M	src/gnome-cmd-advrename-profile-component.cc
M	src/gnome-cmd-advrename-profile-component.h

commit b2ecb100b93ac9965e3fca5ee95f85be246d948e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-05

    Rename gnome-cmd-profile-component.{cc,h} ->
    gnome-cmd-advrename-profile-component.{cc,h}

M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/gnome-cmd-advrename-dialog.cc
M	src/dialogs/gnome-cmd-edit-profile-dialog.cc
R099	src/gnome-cmd-profile-component.cc
src/gnome-cmd-advrename-profile-component.cc
R100	src/gnome-cmd-profile-component.h
src/gnome-cmd-advrename-profile-component.h

commit 5f31eee24919131c3f405850786f0e154fe8eb58
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-05

    search: convert GnomeCmdSearchDialog to C++ class

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h
M	src/gnome-cmd-main-win.cc
M	src/gnome-cmd-main-win.h
M	src/gnome-cmd-user-actions.cc

commit f40f4b098d0679528c60e4843691986cbfe3a84d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-04

    Revert "noop: code cleanup"

    This reverts commit 09b7eb8e72d679eaf2ede7b1dfc722400e97719f.

M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-clist.h

commit 09b7eb8e72d679eaf2ede7b1dfc722400e97719f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-04

    noop: code cleanup

M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-clist.h

commit af3498d9dccf21fbd200e87afbf5209e0357f074
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-03

    GnomeCmdData: use
    gnome_cmd_data.search_defaults.default_profile.content_search for
    storing content search cfg

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-xml-config.cc

commit e6c5d18b700efab2549c682ac6b26092157bc40b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-06-03

    search: yet another fix for bug introduced in commit
    763fb813bd1f8a1d7b2eb5d00b8975aeec83ad12

M	src/dialogs/gnome-cmd-search-dialog.cc

commit e9f9e72091e9e17a9043fbc6fff5a0868637c2ff
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-29

    search: fix for bug introduced in commit
    763fb813bd1f8a1d7b2eb5d00b8975aeec83ad12

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 1ae8fa667ad87cb8f91f66d529b571af324f1611
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-27

    Updated Slovenian translation

M	po/sl.po

commit b308693fb35c093336f417672c6afba1aae65930
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-27

    Updated Czech translation

M	po/cs.po

commit 380c8dca46146dfab3b99066371c4e198e0818fd
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-27

    Updated Czech translation

M	po/cs.po

commit 763fb813bd1f8a1d7b2eb5d00b8975aeec83ad12
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-26

    search: do not allocate SearchData in separate memory chunk

M	src/dialogs/gnome-cmd-search-dialog.cc

commit ca8094301171ba583ce8982179ebc42fb6e06338
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-26

    search: faster access to class member 'pbar'

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 9ce36124897c03c030a7899d35a8760d8317b095
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-25

    noop: code cleanup

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 78dbefc9115308fa62c8f456560524fc787ab205
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-25

    search: move GnomeCmdCon *con from GnomeCmdSearchDialog::Private to
    SearchData struct

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 58bf5d48d9a25d1aa9a5092b718e2abe46258356
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-25

    search: fix for problem with -maxdepth param

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 6c53464d719d9560fff8090d523ce528845fa788
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-25

    search: remove unused param in handle_list_keypress()

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 4e19defbac2c02405a4747827162605280cb7548
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-25

    search: replace obsoleted GtkType with GType

M	src/dialogs/gnome-cmd-search-dialog.h

commit f787cba3fcc514ed87a5be81ce4b78d250a16285
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-25

    Updated Spanish translation

M	doc/es/es.po

commit 155219ae5715e89ec3b552136efb25d76236b0cd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-23

    spec: dependencies for findutils and grep

M	data/gnome-commander.spec.in

commit 613bf1f98e48387babb562036c520b27143d2fad
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-21

    [l10n] Updated German doc translation

M	doc/de/de.po

commit eb35a88c40d7ffd17e62548f829ab86854a28120
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-21

    [l10n] Updated German translation

M	po/de.po

commit 4d4c2c2a386af8e6ff89b3b4a6191badc0635ffa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-21

    Updated Spanish translation

M	doc/es/es.po

commit 9a763c1799d9fc1dc66eb023903243de8a893147
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-21

    Updated Spanish translation

M	po/es.po

commit 41b351bba363cea9fc34c50e501807c942db3179
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-20

    Docs update

M	NEWS
M	doc/C/gnome-commander.xml

commit 74871958b071d0208808501bbff58a2e898bbeb1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-20

    noop: rename search_file_data_free() -> free_search_file_data()

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 9041a7bea5f2adc53a5372046410e3dfca20dbb6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-20

    Removal of forgotten ft_regex_radio

M	src/gnome-cmd-options-dialog.cc

commit a4ec58ae14d80ceb77a4b876f279958fba71d1a0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-20

    New colour theme: green tiger

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-types.h

commit 16abefa2f7da63a8795dea10e645dd2364991bec
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:	2011-05-19

    Fix for cygwin build

M	src/dialogs/gnome-cmd-advrename-regex-dialog.cc
M	src/gnome-cmd-file-list.cc

commit 2bfc15fe829b91986bed6b51828bb9a5253e89ae
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-19

    search: use MIN() for calculation of searchfile_data->len

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 1da798dba350875ce163b2c72263c5e604a80b69
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-19

    noop: code cleanup

M	src/dialogs/gnome-cmd-search-dialog.cc

commit f898a680a09ee4f0adb9f9bec1d25cc11f4ecc76
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-19

    search: return gboolean in read_search_file()

M	src/dialogs/gnome-cmd-search-dialog.cc

commit ed054ecfa24a3889a8d1884398f978c71606eacc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-19

    search: do not check for unitinialized data for every file chunk
    in read_search_file()

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 33273a37f11a1a85eb43c262c9960ce864193dd8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-19

    search: move GnomeVFSResult from read_search_file() to SearchFileData

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 71e40469ad8ea428a0a6d5ad1a65d106037c3741
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-18

    Updated Czech translation

M	po/cs.po

commit 0fe914285b34e9696fac53cdc2c8dc00ffe90dce
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-18

    Updated Spanish translation

M	po/es.po

commit ccff382cd7c6555d292e1290ceb59445eda28b4f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-18

    search: do not prematurely allocate memory to search in the content
    of a file

M	src/dialogs/gnome-cmd-search-dialog.cc

commit cd0e593958b0f7c2346d8083773d018f173d3714
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-18

    Updated Slovenian translation

M	po/sl.po

commit ab260fbde0c273916bd3dd7e10890be1151256fc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-16

    search: support for findutils backend

M	src/dialogs/gnome-cmd-search-dialog.cc

commit b273f37e354132ddf3e0f61527482bae0abc4972
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-16

    i18n: simplify some warnings

M	src/dialogs/gnome-cmd-search-dialog.cc

commit 0631b16fc93441b85b0bc11ca13cb10df7928615
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-16

    search: simplify code for content_matches() function

M	src/dialogs/gnome-cmd-search-dialog.cc

commit ce026162a292d1f41b4f8241218f828935cf97b9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-16

    search: move assert from read_search_file() to content_matches()

M	src/dialogs/gnome-cmd-search-dialog.cc

commit d765c786531eed905230ebcd7b9dd74e2be120f6
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-15

    Updated Czech translation

M	po/cs.po

commit 0f1db68b71a541c8c23116f1bf067c67c6d31c9a
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-15

    Updated Czech translation

M	po/cs.po

commit c2412a2cde611fe27f3adf8d354ed2c4f0639520
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop surplus code

M	plugins/cvs/interface.cc

commit f187a150c6332946135363e1560d263773db7fa6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop gnome_cmd_dialog_set_resizable() function

M	libgcmd/gnome-cmd-dialog.h
M	plugins/cvs/interface.cc
M	src/dialogs/gnome-cmd-search-dialog.cc

commit b9d85360cad53fea727b4836e2cd013e936e5573
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop gnome_cmd_dialog_set_modal()

M	libgcmd/gnome-cmd-dialog.h
M	plugins/cvs/cvs-plugin.cc
M	plugins/fileroller/file-roller-plugin.cc
M	src/gnome-cmd-options-dialog.cc

commit 663530cc74089d3b92120e2f057887e52ad033b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop gnome_cmd_dialog_setup() function

M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-dialog.h
M	src/gnome-cmd-patternsel-dialog.cc

commit d74ac8b8d8f568284ba064018acd6eeef531e711
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Remove surplus assertions

M	libgcmd/gnome-cmd-dialog.cc

commit f4747e2bb75bf24f4df62e36bd7335b6e1e05582
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop gnome_cmd_dialog_set_transient_for() function

M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-dialog.h
M	plugins/cvs/cvs-plugin.cc
M	plugins/fileroller/file-roller-plugin.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-remote-dialog.cc
M	src/plugin_manager.cc

commit 61373e023c42087c0caeb21b61bb4e07f6628980
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-15

    Drop some unused code

M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-dialog.h
M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-patternsel-dialog.cc

commit 86a220d3d6200f0dfb3e3a32993f99434fffc32c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-14

    search: GnomeCmdSearchDialogPrivate -> GnomeCmdSearchDialog::Private

M	src/dialogs/gnome-cmd-search-dialog.cc
M	src/dialogs/gnome-cmd-search-dialog.h

commit 0f56ba9a77de4216f2bee4f768ce1c0a9ab35500
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-14

    Updated Czech translation

M	po/cs.po

commit 4f34d3f08a7e1d104ea386d66f9c766ecdcc55b5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-14

    Move src/gnome-cmd-search-dialog.* to src/dialogs/

M	po/POTFILES.in
M	src/Makefile.am
M	src/dialogs/Makefile.am
R100	src/gnome-cmd-search-dialog.cc
src/dialogs/gnome-cmd-search-dialog.cc
R100	src/gnome-cmd-search-dialog.h
src/dialogs/gnome-cmd-search-dialog.h
M	src/gnome-cmd-user-actions.cc

commit 80e5b9451596030e19ac100e6c77ccec2730ad49
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-13

    Updated Czech translation

M	po/cs.po

commit 8278499b41f403add004e45c8ac811342cd085d4
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-13

    Updated Czech translation

M	po/cs.po

commit 77c542cf616337ac4e7ad33d6a81eb9070bef39c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-13

    Updated Czech translation

M	po/cs.po

commit c5be606e4fbf4da29a7f10a255520515800513f2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-13

    search: small cleanup in statusbar

M	src/gnome-cmd-search-dialog.cc

commit def31d4ba35f221f8f9266f0fb1793691c79d6b3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-13

    search: exit update_search_status_widgets() when pressed stop button

M	src/gnome-cmd-search-dialog.cc

commit 7c16d85eee8ff71169d3fd77aa1224a9eeeba00c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-13

    search: void start_generic_search() -> gboolean start_generic_search()

M	src/gnome-cmd-search-dialog.cc

commit 695db45f7d361a2fa20caf4d63867de4d6b593e9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-13

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 38b46747bba5db415d71d9d6ab4d014dfd3176d2
Author: Yaakov Selkowitz <yselkowitz@users.sourceforge.net>
Date:	2011-05-12

    Use G_MODULE_SUFFIX for providing proper shared library suffix

M	src/plugin_manager.cc

commit 05e75fceaab3ad3a0bd239c687e49151130b0150
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-12

    Updated Czech translation

M	po/cs.po

commit dabf9da707f3a67f90bd45fd6afd5bc1361e4623
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-11

    Updated Czech translation

M	po/cs.po

commit a9ddf78675b418ba0098389d0a1188dafb19a0e4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-10

    Updated Spanish translation

M	doc/es/es.po

commit 337800bfbc5390d0b1dbd36ec41da20e0ae2716a
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-10

    Czech screenshot

A	doc/cs/figures/gnome-commander_window.png

commit 154d60a133f6070572fd103f8f150c63a2d3b26f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-09

    Updated Slovenian translation

M	po/sl.po

commit efb48a2de270eba1e7d4bfe607c25c6a68e32270
Author: Cristian Buzduga <cristianbzdg@gmail.com>
Date:	2011-05-09

    Fixed problem #649375 (bookmarks not updated for newly added ones)

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-dir-indicator.cc

commit 8777f8711d309933a93dd9a42990b8be4b9223f0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-05-09

    Updated Slovenian translation

M	po/sl.po

commit 3e22ca2fca3e38415193beab65f65859b04403c0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-09

    Docs update

M	NEWS
M	doc/C/gnome-commander.xml

commit cf4f2e1dd3a12413792e0e6949382998e12fe6ef
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-09

    Updated Spanish translation

M	po/es.po

commit c5b9a9071c276e26570d908cc45aa3b7e0319eec
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-09

    search: fine-tuning for depth of recursive search

M	src/gnome-cmd-search-dialog.cc

commit 72db5e31ffd330e73b0ff1908db591189af26281
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-09

    search: fix for problem with erratic truncation of found results

M	src/gnome-cmd-search-dialog.cc

commit 5e7ef485170eb2b75b5bf1fa109982eea25e55e4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-09

    search: call start_generic_search() explicitly (instead of previous
    usage of g_timeout_add)

M	src/gnome-cmd-search-dialog.cc

commit da0c91551794fee3a7940e0d0b5c94d4b5e3e0d0
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_search.png

commit d8a48d5008f0c988a092c11d5151c14707dbc500
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_file_properties.png

commit 6f497a39f31964b42c95cb9d8454f8dc19bf3617
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_file_permissions.png

commit f9c21229d9c3bb454bc0e7e7d7f287da44780595
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_bookmark.png

commit 321c3977e9e79d9e82ffc4bcb972d75e1616a86a
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_application.png

commit b0fe51535e66ec872418698eead0e853add49f02
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_programs.png

commit dc420d2c260be21f15767cdcd4e44a6c243dac35
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_network.png

commit 7fbdac7e213306c60f785f4a3182c999b4213297
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_layout.png

commit 14a5ae1aa83faca6097d20b82998383ab377e00e
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_general.png

commit 0db008dbd3e5364705776f8deee637b5d2ac67b6
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_format.png

commit 39721170b8e36680fd649e24f29a6125e14fec1c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_filters.png

commit e926d5d5b24f1536a69e95844ddfaf42bf35b1ad
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_devices.png

commit ce7b54ea8b8c80412a7e2c93c21eaa19a1bf81a0
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Updated Czech screenshot

M	doc/cs/figures/gnome-commander_options_confirmation.png

commit d46d0f9b3d922da30933627524cabcce03cc2efe
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-09

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_adv_rename.png

commit ec3437a4be3612f3b6ab6186b546da1dc152da07
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    Removed unused code

M	src/gnome-cmd-search-dialog.cc

commit 8c3424a5e07bfd422c2aeb68579f973a1993eb01
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    GnomeCmdData: store shell/syntax matching type in
    gnome_cmd_data.search_defaults.default_profile.syntax (instead of
    previous gnome_cmd_data.filter_type)

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-patternsel-dialog.cc
M	src/gnome-cmd-search-dialog.cc

commit 02d979442de51ae51c34c82875acdadd5282a0fc
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-07

    [l10n] Updated German translation

M	po/de.po

commit e9d3e50e9725a89542eda2d43a22da74c054a2c0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-07

    Updated Spanish translation

M	po/es.po

commit 75c88fa119f08d5b507992ac28ad08794800bec4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    search: change shell/syntax matching buttons to GtkComboBox

M	src/gnome-cmd-search-dialog.cc

commit 687fe85a05822c133bde5cd13c7cb2521c8b4a7b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    GnomeCmdFileList: simplify code for select() and unselect() using
    patterns

M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-patternsel-dialog.cc

commit a85cb2ebb4b1d50e6df5930f3e11d9624c1c5925
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    fix for bug introduced in commit
    d6f6d04d857955bfda27f672e4a908f9ecd955e8 (Use G_DEFINE_TYPE for
    GnomeCmdPatternselDialog)

M	src/gnome-cmd-patternsel-dialog.cc

commit b193702731f74298a4887a6eed7063189793cec3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-07

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit ec113db069010f0614b7c21cf6a9d59f69646864
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-07

    Czech screenshot

M	doc/cs/figures/gnome-commander_dialog_bookmark.png

commit a30bf1078df2d451c481f6400b8dae8b392dca89
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-07

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_bookmark.png

commit 9b95c7a88d335665e05e80d5c91204269cc5e21f
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_search.png

commit 4b06674db15240e710862d0f7851e79acb468db5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-06

    NEWS update

M	NEWS
M	doc/C/gnome-commander.xml

commit 3782e8b756f0b206fc5720c93b55e5cea089e38e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-06

    noop: void combo_box_insert_text (gpointer	data, gpointer	user_data)
    -> void combo_box_insert_text (const gchar *text, GtkComboBox *widget)

M	src/gnome-cmd-search-dialog.cc

commit 1115ef51ddf68283e0e13f6b7a97d1cd47474aa2
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_application.png

commit 93e5c2174fce75f333982da006e46aec6536d79c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_programs.png

commit fc57e4f85cdc081b8469111b77e2caf533394fad
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_network.png

commit 747f9c2a419804edc154b411e679a16d190c6ec9
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_layout.png

commit d1d4ee7b9490acb9b20c17fdbfc7efcf3914d375
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_general.png

commit 7c6ff6e846201109a32b25d7ede8c141aaa6dcc1
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_format.png

commit 044712e868836ecec9f8cf3c4839fb9060478f3b
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_filters.png

commit b4f89035c3be671d21d7688153f075c4f6d4ab5d
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_devices.png

commit ed379ec33a4f6fdc810c70e75c11579c9a63a414
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_options_confirmation.png

commit 09af90408f2366bc308498246b8890ad2283cf7d
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_file_properties.png

commit e4a853b06d268810bbee8ecb7ed45dabbf16c298
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech screenshot

A	doc/cs/figures/gnome-commander_dialog_file_permissions.png

commit 034a1830d171cdf85c315099b25a521264e5b186
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Czech translation

A	doc/cs/cs.po

commit 3163544a19336367188c1dc3ce3a7c92dd1e730c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Added Czech language

M	doc/Makefile.am

commit b960be0a1eae3cf64942e70d0c41efb7324760d7
Author: Marek Černocký <marek@manet.cz>
Date:	2011-05-06

    Updated Czech translation

M	po/cs.po

commit 7a23fc7d2177caf23b5ccffa8e6b74ed56c69e50
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-06

    xml: <Searchtool><Path recursive=...>  ->  <Searchtool><Subdirectories
    max-dep=... >

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-xml-config.cc

commit dbf588e177dd1b37692cb244a08d0c8b3a384eef
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-05

    search: added level param to search_dir_r(GnomeCmdDir *dir, SearchData
    *data) function

M	src/gnome-cmd-search-dialog.cc

commit b8cf51534ec43dd6ca5298eee1c5cd83009a149a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-05

    i18n: new labels for search dlg

M	src/gnome-cmd-search-dialog.cc

commit 65178322dcc6ef318507ca81e981bd28c3c91730
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-04

    [l10n] Updated German translation

M	po/de.po

commit b20949930a2e931dd8e70dbda3b3946cf8a38f3f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-04

    Updated Spanish translation

M	po/es.po

commit d6f6d04d857955bfda27f672e4a908f9ecd955e8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-04

    Use G_DEFINE_TYPE for GnomeCmdPatternselDialog

M	src/gnome-cmd-patternsel-dialog.cc

commit bba5b83b9e23e9aaca6645b5972f775dbedaa1c1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    options: remove 'Match file names using' settings

    Filter type is set directly in search and selection dlg

M	src/gnome-cmd-options-dialog.cc

commit 70abd7c7f23a3350ca4f0f911dd2840377915831
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    search: save chosen filter type when closing dlg

M	src/gnome-cmd-search-dialog.cc

commit e404d1de8bcb7348f9079174165134193326a222
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-03

    Updated Spanish translation

M	po/es.po

commit 8a42b4f070023c8cd099c45c208e55f7542ec3d3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-03

    Updated Spanish translation

M	doc/es/es.po

commit 023b2dbcd2c25cdd7b9bb5b9a6880b17fb63a458
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    search: update gnome_cmd_data.search_defaults.width &
    gnome_cmd_data.search_defaults.height
    during gnome_cmd_search_dialog_finalize() only

M	src/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-user-actions.cc

commit 6a1d3667f2991768267f434feaf9df4c9cbf6ff9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    Move create_*_with_mnemonic() functions to
    libgcmd/libgcmd-widget-factory.cc

M	libgcmd/libgcmd-widget-factory.cc
M	libgcmd/libgcmd-widget-factory.h
M	src/gnome-cmd-search-dialog.cc

commit 451100d1e7947113ca033a7c486e170d1fd01f64
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    pattern selection: support for shell/syntax matching

M	src/gnome-cmd-patternsel-dialog.cc

commit 0befb4e9a93227cc48054d82e0f9aae884277117
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-03

    noop: code cleanup

M	src/gnome-cmd-patternsel-dialog.cc

commit da2da0f3040410b1048a2d3e89f8265d95a0c1e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-03

    [l10n] Updated German doc translation

M	doc/de/de.po

commit c430856509f186362dd26351541719c6dd177e72
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-05-03

    [l10n] Updated German translation

M	po/de.po

commit c0d892e626e493a0f41b445b6e5c34d4b413d43a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-02

    search: move data initialization from start_generic_search()
    to on_search()

M	src/gnome-cmd-search-dialog.cc

commit 96a78a4203f80917bc8108bbdab1c38eab359d36
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-02

    XML config: remove history for searched paths, as those are not used
    any more

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-xml-config.cc

commit d3db357b4de12d2b2bed1125c98f1973b3b140e2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-02

    search: replacing obsoleted GnomeFileEntry with GtkFileChooserButton

M	src/gnome-cmd-search-dialog.cc

commit 943f30b3220d1ca9220061a5330504062e8c109c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-05-02

    Updated Spanish translation

M	doc/es/es.po

commit b417144406d7b559e4230c7612c2ad78059c35ae
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-02

    Docs update

M	doc/C/gnome-commander.xml

commit cd8dec77e2785c5626c99aa5c152fa9ca9816477
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-02

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 085128e2fdfc6d2bb2e06ab73c9028fb1973a33a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-05-01

    Minor docs update

M	NEWS
M	doc/C/gnome-commander.xml

commit 342e5167036560f705200515579d4d0fb5ea82c3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-29

    support for backward/forward mouse buttons

M	NEWS
M	doc/C/gnome-commander.xml
M	src/gnome-cmd-file-selector.cc

commit 588b4fa4892d01ba99ba675b08f1715ba89edad1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-28

    inline gnome_cmd_file_selector_new ()

M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file-selector.h

commit e4d0a5071ab3996a82d287d8e99434678200a7ce
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-28

    GnomeCmdCon: support for new class member: root_path

M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h

commit 671990ef82ec6bcc7ee9a1a59f141598161f5edb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-28

    XML config: set name of SearchConfig default_profile to "Default"

M	src/gnome-cmd-data.h

commit 60aaddbd7b8ededf737a245affa8bf371b7376e3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-28

    hide GnomeCmdConSmbClass definition

M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con-smb.h

commit 1763072590191513fa8f91cd9b05b57717573741
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-28

    inline gnome_cmd_con_smb_new ()

M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con-smb.h

commit 2feb5693a9311b0bc71d3dba0122dc7f9ed6ae93
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-04-27

    Updated Slovenian translation

M	po/sl.po

commit a763154bdaa03fbb5605c1cfbeedcc5a89ba27a3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-27

    do not cast std::string to c_str() in gnome_cmd_con_ftp_new ()

M	src/gnome-cmd-data.cc

commit 69a81bd4d01fd3607cf2013a8ebb2f2c5b0c486c
Author: Marek Černocký <marek@manet.cz>
Date:	2011-04-24

    Updated Czech translation

M	po/cs.po

commit deeb8e20f4f3f3c6d3c3361d5d9b35c04f783eb9
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:	2011-04-24

    Updated Spanish translation

M	po/es.po

commit 49e6c35d754d9a1c5507de19b990b488cb8e213f
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-04-23

    [l10n] Updated German translation

M	po/de.po

commit 13ea0c4a45ad9c7c63eab77ee4d73ea02204fc30
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-23

    noop: code cleanup

M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-search-dialog.cc

commit 37d8a96459aabf8bc3b21c57b8aa58b0c2f279d0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-21

    Removed unused code

M	src/gnome-cmd-con.cc
M	src/gnome-cmd-con.h

commit 4bdf36c3dcad67dde5c8f892293f8fe068e31685
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-21

    gnome_cmd_dir_ref() returns the file now

M	src/cap.cc
M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chown-dialog.cc
M	src/gnome-cmd-dir.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-make-copy-dialog.cc
M	src/gnome-cmd-search-dialog.cc

commit e1c25dff4462d68c3d369c09a3de365423b64233
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-19

    Minor docs update

M	doc/C/gnome-commander.xml

commit 0f1a299783c4df101a339b25bde07bc092229800
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-04-18

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 07e46faf175059a4ce000f4b7d3a971cfa3ed9c8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-16

    Use G_DEFINE_TYPE for GnomeCmdSearchDialog

M	src/gnome-cmd-search-dialog.cc

commit 3daa8170b591a6605653d8c4ffa9d8dcf46305ed
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-16

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 477c69d95ee1c61f7ac12a47bf68611425fafe02
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-15

    tabs lock: start a new tab when click on 'Go to' button in search
    dialog

M	src/gnome-cmd-search-dialog.cc

commit a1bf9b8fdafce37ee92ae694f78ba4653ddb22f0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-15

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 54ae6df2ae11b21e77924363d45522061d540409
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-15

    search: reduce time of accessing protected data in SearchData

M	src/gnome-cmd-search-dialog.cc

commit 8241239b18b9f3de6cc8f589cd33b47e61d05281
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-15

    search: first update progress bar and then add all found entries to
    the result list

M	src/gnome-cmd-search-dialog.cc

commit e2f7de923f17f8801e9e5bedf77e4224ac7ae03a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-15

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit a5246e891c0eac7b401fa284da08b43d1a01b1b7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    search: drop some unused code

M	src/gnome-cmd-search-dialog.cc

commit 18752e27f33391522ab14582f23ff27ba67f266c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit aa38ebf369cd4924e67cce7307b63c186ec8db6a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    search: do not count found matches - use result_list->size() instead

M	src/gnome-cmd-search-dialog.cc

commit 5652e04aaded987e5b5d3fe7ae7356826719d40a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    search: use a faster variant for getting path just being searched

M	src/gnome-cmd-search-dialog.cc

commit a64715a4a85ed49ee861016ae63b75f6621625cc
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit e19c3d82fe31fd9df20f16b47a9e00686017da24
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    GnomeCmdFile: fix for crash when creating a new dir from an uri

    The crash was caused by passing a pointer to local object
    when calling gnome_cmd_dir_new (get_home_con(), &path), sigh...

M	src/gnome-cmd-file.cc

commit 01323fd2d8e5a5650809409020d19d3573738361
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-14

    noop: code cleanup

M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-search-dialog.cc

commit 86d5158a0a8d4107b1d176f95876e9be41392d9c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-04-11

    Updated Spanish translation

M	doc/es/es.po

commit 7171ba85c591be5d4153398a924c32406d744993
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 2941874568c1df6de99295f240274e250e5075c5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    search: move ProtectedData -> SearchData::ProtectedData

M	src/gnome-cmd-search-dialog.cc

commit 3fcb43b24d94ac3d34fcc7c5e62591aa2894fa03
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    GnomeCmdFile: add gnome_cmd_file_new (const gchar *local_full_path)

M	src/gnome-cmd-file.cc
M	src/gnome-cmd-file.h

commit 7a9d2c1c34b0c5c3ad9c8322749adad42a3b9516
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    GnomeCmdFile: unescape parent's path in gnome_cmd_file_new
    (GnomeVFSFileInfo *, GnomeCmdDir *)

M	src/gnome-cmd-file.cc

commit 99efc533b307a3934245ee1b2239624cfed1fa2e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    GnomeCmdFile: assert on uri being local in
    gnome_cmd_file_new_from_uri(GnomeVFSURI *uri)

M	src/gnome-cmd-file.cc

commit c5b857e932482f5fa73c7d1e1998eb542a32334a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-10

    GnomeCmdFile: fix for broken declaration

M	src/gnome-cmd-file.h

commit b43ec1d4496528d80c6ec1834acc0a3ef9814c8e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-09

    noop: code cleanup

M	src/gnome-cmd-dir.cc

commit ce22001cfd651f0cd686daa30ed5d7f98f5718c1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-08

    noop: minor comment improvements

M	src/gnome-cmd-search-dialog.cc

commit 9f47eeaf259551b9cd9562fedd6d26e87c293050
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-08

    Safety precautions for g_mutex_lock() and g_mutex_unlock()

M	src/gnome-cmd-search-dialog.cc

commit 529d74d0a64395f4fee902f66fc35e591a3cba3b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-08

    Updated AUTHORS

M	AUTHORS

commit 119dc872412a825005eaf93aad52a7810c08d299
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-08

    Updated NEWS

M	NEWS
M	doc/C/gnome-commander.xml

commit 1204ab3ae083e079eab6f3c27512ba5985bb913f
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:	2011-04-08

    Updated Esperanto translation

M	po/eo.po

commit d68dc1372ee5614383056c2781cd7d0ed67a6a6f
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-04-05

    Updated French translation

M	po/fr.po

commit a32244c69a52ef288b7515934e0c68c5ce4d8fe5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-04-03

    Updated Spanish translation

M	doc/es/es.po

commit 05c2ace7d570a32aaa360440eda17054193925a6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-02

    search: ref found GnomeCmdFile

M	src/gnome-cmd-search-dialog.cc

commit 04000dc8ff8a4a2a78afafb6c21d4eed33504144
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-02

    noop: simplifying ngettext()

M	src/gnome-cmd-search-dialog.cc

commit d32c164769b832a02287d66fdbd32f3c066a59af
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-04-02

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 24c3eca9f85c1666ac214298498572e4d760b026
Author: Bruno Brouard <annoa.b@gmail.com>
Date:	2011-04-02

    Updated French doc translation

    Laurent Coudeur and Bruno Brouard

M	doc/fr/fr.po

commit 8734b77571aedbf5d3ffcad7d6dbd7866971910d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-29

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 5417714a0693991432e6efee47759bf21126acdf
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-28

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit 9c94b7c82d91ec7e881fbb70470a4be99eb56a17
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-28

    search: rename start_search() -> start_generic_search()

M	src/gnome-cmd-search-dialog.cc

commit 840becd24b5af74e49b4b057a816d3d7616f1f23
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-28

    noop: code cleanup

M	src/gnome-cmd-search-dialog.cc

commit abc0acf3670b2e78321d776bc4e848efe7dfc2cd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-27

    search: simplify code for dlg buttons

M	src/gnome-cmd-search-dialog.cc

commit 26dd9bdc39d3d0da471c46b167d0f3be0aa7d62e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-03-21

    Updated Spanish translation

M	doc/es/es.po

commit 833d15913c91fac15ad41c39fc9fa7f9f5991907
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-20

    docs: update for 'always serialize locked tabs'

M	doc/C/gnome-commander.xml

commit df2106e2e5f3fb6b0c4fc4a20da687a5868eb532
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-20

    docs: update release year for 1.4

M	doc/C/gnome-commander.xml

commit 519b1edaeb9b70bb17afae400ed80a984dda80da
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-20

    tab lock: always serialize locked tabs (even w/o 'save tabs' in prefs)

M	src/gnome-cmd-file-selector.cc

commit 356925d8407e01c260e657e1a9d6c97276ed8a4a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-08

    GnomeCmdFileList: do not show bogus focus if there is any activity
    in inactive pane

M	src/gnome-cmd-file-list.cc

commit e13ed329f31cdab07223f402d71b925e511d6f6c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-07

    Get rid of a bunch of g_strdup_printf("%s%s") in favor of
    g_strconcat()

M	src/gnome-cmd-data.cc
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-file-list.cc

commit a53c9c8c68a1ab341d73cc72264dbbb627e4a169
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-06

    GnomeCmdDir: simplify gnome_cmd_dir_get_files() usage

M	src/gnome-cmd-chmod-dialog.cc
M	src/gnome-cmd-chown-dialog.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-search-dialog.cc

commit b5f935489bba84a3586955525ab4023a2f72fa24
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-06

    GnomeCmdDir: gnome_vfs_uri_is_local (GNOME_CMD_FILE (dir)->get_uri())
    -> gnome_cmd_dir_is_local (dir)

M	src/gnome-cmd-dir.cc

commit 97678bcb6188d6ee9bbe213fd5012f9cc4734811
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-06

    GnomeCmdDir: simplify code for calling dir->done_func()

M	src/dirlist.cc

commit 42de7724c97813037f4ff6f6da0d939913121aff
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-03-06

    Updated Spanish translation

M	doc/es/es.po

commit 14299a3839f1b5858519a666137e2c496e73bd73
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-05

    Removal of excessive code

M	src/gnome-cmd-dir.cc

commit e788cf67d8034170dafbd9a4f828df20108c9884
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-03-03

    Removal of superfluous code

M	src/dirlist.cc

commit 09c6a13674c255ff1c4b7d72c219b789c4b763ab
Author: RayCherng Yu <raycherng@gmail.com>
Date:	2011-03-03

    Fixed problem with Traditional Chinese translation

M	NEWS
M	doc/C/gnome-commander.xml
M	po/zh_TW.po

commit 2573921540a0a4530c3bfa29ccf972a829e7da18
Author: Daniel Nylander <po@danielnylander.se>
Date:	2011-03-01

    Updated Swedish translation

M	po/sv.po

commit 1cbc00c7c4dcb90f89c50f047ced7690d6700469
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-27

    tab lock: open new tab for CTRL+F (connections.open)

M	src/gnome-cmd-remote-dialog.cc

commit ad4d23d174bd2772a6a419da602d15cc2800ef0d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-26

    tab lock: open new tab for CTRL+\ (view.root)

M	src/gnome-cmd-user-actions.cc

commit e6b9356c231de45b470386e7d4a805366b34c840
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-26

    tab lock: open new tab for CTRL+~ (view.home)

M	src/gnome-cmd-user-actions.cc

commit 86283863609d735723da012078d9d280dd8fb64a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-26

    Update git.mk from pango

M	git.mk

commit f7816fbdd6696bdc6079c70d9451aa0f37d03675
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-02-25

    Updated Slovenian translation

M	po/sl.po

commit e87b4469a474089548ac4aac71839f1c82696a33
Author: Aron Xu <aronxu@gnome.org>
Date:	2011-02-23

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit a39cbd0e9273afe8513e6c8e9c4892e469758b78
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-22

    Removal of forgotten debug trace

M	src/gnome-cmd-file-list.cc

commit c731a3c66ecec1d133a1f8d49f5649e83011b4dd
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-22

    GnomeCmdFileList: switch from GList to
    GnomeCmd::Collection<GnomeCmdFile *>
    container for selected files

M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-file-selector.cc

commit 0caaa0939a4db1b97fc2c077aab98c1e654b6ff0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-22

    Generic GnomeCmd::Collection<T*> container

M	src/Makefile.am
A	src/gnome-cmd-collection.h

commit 94022a68c6c71a136906a68eca0847caaacfdde4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-22

    noop: code cleanup

M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-search-dialog.cc

commit d2dd8ff971723218d6b527f4b320d6b2134933d6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-21

    Updated Spanish translation

M	doc/es/es.po

commit 4ab42334cd41cf78e11e09c971ff0e8c10fe32e3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-21

    Updated Spanish translation

M	po/es.po

commit 1c18a35ff5d8eea73a4cd0f623c68704ad7957a7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-20

    Define CTRL+PGUP binding as user definable (view.up)

M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-user-actions.cc

commit cbd8e966ae3b9fc4359d3c49ff608ab108db02b1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-20

    tabs lock: start a new tab for CTRL+PGUP key

M	src/gnome-cmd-user-actions.cc

commit 3510667e000f26eb912e1ec3e9ac7976bfb504c8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-20

    tabs lock: start a new tab for BACKSPACE/LEFT keys

M	src/gnome-cmd-file-selector.cc

commit 06f13df51a4fe6664d51f97df621e710e51997ea
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-02-20

    Updated Slovenian translation

M	po/sl.po

commit 9ce3ece166cf1bea0ff24a185b51d2714155e794
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-17

    Updated Spanish translation

M	doc/es/es.po

commit 427d50f958eb7c29f6837e71838ad3f1333a8ff0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-15

    noop: code cleanup

M	src/gnome-cmd-clist.cc
M	src/gnome-cmd-clist.h

commit 5665f8f77a2f212af4201efc24df9303f76fda87
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-15

    Drop some unused code

M	src/gnome-cmd-clist.cc

commit a2725b66d94000b632724ebd72cec4c950e665d8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-15

    Fixed problem #639243 (misleading docs for F2 shortcut)

M	NEWS
M	doc/C/gnome-commander.xml
M	doc/keys.txt

commit 85ce21c04003ea190f9a2c1488285c0ae460d143
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-15

    docs: fix for broken fig id

M	doc/C/gnome-commander.xml

commit 1bad6d1b88e7f7ec98d84e322cfcb4e5fc3a7789
Author: Marek Černocký <marek@manet.cz>
Date:	2011-02-15

    Updated Czech translation

M	po/cs.po

commit fbea2b6fcf40f9176b5b3b412be5dd2db239024f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-14

    Fixed problem #642178 (lock tabs for prev/next buttons)

M	src/gnome-cmd-file-selector.cc

commit 9a42b6a25914cb11b2d11bd45894e391b2e51f87
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-02-13

    [l10n] Updated German doc translation

M	doc/de/de.po

commit 64f924e93d3bfc4d3e86abd98bdef13c4a145320
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2011-02-13

    [l10n] Updated German translation

M	po/de.po

commit e1a189a95f54a22e87d168fffa04a010197f5fa3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-12

    Covert GnomeCmdPath (and its derivatives) from GTK class to pure C++

M	src/Makefile.am
M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc
M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file.cc
D	src/gnome-cmd-path.cc
M	src/gnome-cmd-path.h
M	src/gnome-cmd-plain-path.cc
M	src/gnome-cmd-plain-path.h
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-smb-path.cc
M	src/gnome-cmd-smb-path.h
M	src/utils.cc

commit aebfa7b267633a87af71636ce494d1e0ab46980e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-12

    Updated Spanish translation

M	doc/es/es.po

commit 38c764a21f77e8595629520edd8bee99bfe13eed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-12

    Updated Spanish translation

M	po/es.po

commit 596bdb85052bb0aba7b52c9f3ad4137c6a5abbfa
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-12

    Fix some gcc warnings

M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc
M	src/dialogs/gnome-cmd-mkdir-dialog.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-options-dialog.cc

commit 29d50c2fc49d6c2dad4828031b670256a6bb487b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-12

    Get rid of g_strdup_printf() in favor of g_strdup()

M	src/gnome-cmd-con-device.cc

commit 4348bef1893c19888aa2754486f3c522487c70b6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-12

    Options: support for tab lock indicator configuration

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-list.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file-selector.h
M	src/gnome-cmd-options-dialog.cc
M	src/gnome-cmd-user-actions.cc

commit e4e81946c7608d32991ffe6b030babb288a541fb
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-12

    Options: 'Tabs labels' -> 'Tab bar'

M	src/gnome-cmd-options-dialog.cc

commit dc01908af61364fd9dec48db6e918cc6345e9de6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-06

    Updated Spanish translation

M	doc/es/es.po

commit 1982d1eee3f118e510047b5eb5a771a8b0738438
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-02-06

    Updated Spanish translation

M	po/es.po

commit 4e078663aa320cd35b48a6a983a4f3d11043825a
Author: Marek Černocký <marek@manet.cz>
Date:	2011-02-06

    Updated Czech translation

M	po/cs.po

commit 6603bba86592a3abf431aa5db59013d2df065b84
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-06

    tabs lock: start a new tab when middle click on file list

M	src/gnome-cmd-file-selector.cc

commit 6e2408aad354068edb8d2437ed1a1273791489e1
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-06

    Options: always show the tab bar

M	doc/C/gnome-commander.xml
M	src/gnome-cmd-data.cc
M	src/gnome-cmd-data.h
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-options-dialog.cc

commit 2f0890253c991e934bb510cae2b02e72702aba5f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-06

    Options: always show notebook tabs

M	src/gnome-cmd-options-dialog.cc

commit 0e3c04159a9d4f6a110051296a9d1894d94d5d29
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-06

    GnomeCmdNotebook: an option for controlling tabbar visibility

M	src/gnome-cmd-notebook.cc
M	src/gnome-cmd-notebook.h

commit c67f12a7ec8465a5978b19b39752d4ad2110d572
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-02

    Get rid of a bunch of g_strdup_printf("%s%s") in favor of
    g_strconcat()

M	src/gnome-cmd-smb-path.cc

commit cf89a586bfb49ccdd948feca35daa9da615df797
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-02

    Fix for memory leak

M	src/gnome-cmd-smb-path.cc

commit 3778ce50bc9964599ac32b1c83601a1955671dc6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-02

    Changed param type from (GnomeVFSFileInfo *, GnomeCmdPath *,
    GnomeCmdCon *)
    to (GnomeCmdCon *) in gnome_cmd_dir_new_with_con()

M	src/gnome-cmd-con.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h

commit 15c0b71322947fc0978f88cb2c8159d44ac8ed74
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-02

    Handle con->open_result in switch, not in sequential if-else

M	src/gnome-cmd-con.cc

commit ff4a077234810a42475c32e86ac24965af06b638
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-01

    Eliminate redundant g_strdup() and fix for memory leak

M	src/gnome-cmd-smb-path.cc

commit 5bd65f99e2f7b7fb1ec0bb1d631a9abc86b8495b
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-01

    tabs lock: start a new tab when click on bookmark

M	src/dialogs/gnome-cmd-manage-bookmarks-dialog.cc

commit 49b2c59f70768c30371c27088dd1805d5505f408
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-01

    Remove unnecessary NULL check; g_free() is NULL-safe

M	src/gnome-cmd-data.cc

commit 39278b5b1abb59ff9e6e39f1374a9fbc2fe9eeb0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-02-01

    Remove unnecessary NULL check; g_strdup() is NULL-safe

M	src/gnome-cmd-con-device.cc

commit 8293257699db78db583accf0fa3ed3234abfd4b3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Use G_DEFINE_TYPE for GnomeCmdFileInfo

M	libgcmd/gnome-cmd-file-info.cc
M	libgcmd/gnome-cmd-file-info.h
M	src/gnome-cmd-file.cc

commit 348041ee38f8904e55fa92257f577755805585e2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Use G_DEFINE_TYPE for GnomeCmdFile

M	src/gnome-cmd-file.cc
M	src/gnome-cmd-file.h

commit 08b7c6818421854951c40632f9969e562373c370
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Replaced obsoleted gtk_object_ref() with g_object_ref()

M	src/gnome-cmd-file.cc

commit ce569c18088abe4051b3537f64bfed92531eef23
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    superfluous class members zero-inits

    That should save a few CPU cycles during startup

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-file-list.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-profile-component.cc

commit 292b00e9006a306b8711b1446efe2aa0d72355a5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Replacing obsoleted gtk_type_new() with g_object_new() 2/2

M	plugins/cvs/cvs-plugin.cc
M	plugins/fileroller/file-roller-plugin.cc
M	plugins/test/test-plugin.cc
M	src/intviewer/image-render.cc
M	src/intviewer/scroll-box.cc
M	src/intviewer/search-dlg.cc
M	src/intviewer/search-progress-dlg.cc
M	src/intviewer/text-render.cc
M	src/intviewer/viewer-widget.cc
M	src/intviewer/viewer-window.h

commit b08be596e2a1bffed1afa6cba9c0b756aa9436a3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Use G_DEFINE_TYPE for GnomeCmdDir

M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h

commit 8e28120a0d07f1db01299c5483204099596b50b2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    Replacing obsoleted gtk_type_new() with g_object_new() 1/2

M	libgcmd/gnome-cmd-dialog.cc
M	libgcmd/gnome-cmd-string-dialog.cc
M	src/gnome-cmd-chmod-component.cc
M	src/gnome-cmd-chown-component.cc
M	src/gnome-cmd-cmdline.cc
M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-dialog.cc
M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-dir-indicator.cc
M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file-popmenu.cc
M	src/gnome-cmd-file-selector.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-list-popmenu.cc
M	src/gnome-cmd-main-menu.cc
M	src/gnome-cmd-make-copy-dialog.cc
M	src/gnome-cmd-patternsel-dialog.cc
M	src/gnome-cmd-plain-path.cc
M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-quicksearch-popup.cc
M	src/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-smb-path.cc
M	src/gnome-cmd-xfer-progress-win.cc

commit efce4a2192e6194c1da66482b086ce0046c8a789
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-31

    noop: code cleanup

M	src/gnome-cmd-file.cc
M	src/gnome-cmd-notebook.cc
M	src/gnome-cmd-notebook.h

commit b096c495741d94427a1036060a626439e42a0850
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-30

    Use G_DEFINE_TYPE for GnomeCmdRemoteDialog

M	src/gnome-cmd-remote-dialog.cc
M	src/gnome-cmd-remote-dialog.h

commit 7e51eda6eb0c38309e30e3ea6293f885d07872d6
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_profile_component_get_type() ->
    GNOME_CMD_TYPE_PROFILE_COMPONENT)

M	src/gnome-cmd-profile-component.h

commit 37f267e722a21ed8563d6635b650a4fece2cc6ff
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_notebook_get_type() ->
    GNOME_CMD_TYPE_NOTEBOOK)

M	src/gnome-cmd-notebook.h

commit 9e16641dab1a59f2b1b923a7fa7269554216116e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_combo_get_type() ->
    GNOME_CMD_TYPE_COMBO)

M	src/gnome-cmd-combo.h

commit 71dceda8d51292c8d879468c9afe7faf281388c4
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_cmdline_get_type() ->
    GNOME_CMD_TYPE_CMDLINE)

M	src/gnome-cmd-cmdline.h

commit 4571edd29fd27e9877b7a35bce780671b9a258ee
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_clist_get_type() ->
    GNOME_CMD_TYPE_CLIST)

M	src/gnome-cmd-clist.h

commit 1549f1e19359c3a2729a93803d6ad7bfb94113e8
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_chown_dialog_get_type() ->
    GNOME_CMD_TYPE_CHOWN_DIALOG)

M	src/gnome-cmd-chown-dialog.h

commit d5641e9a378ef0e70322888429ab671a6d30e1df
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_chown_component_get_type() ->
    GNOME_CMD_TYPE_CHOWN_COMPONENT)

M	src/gnome-cmd-chown-component.h

commit 04d4e87a6c1882c78eef55fb0b4f45e8352904a7
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_chmod_dialog_get_type() ->
    GNOME_CMD_TYPE_CHMOD_DIALOG)

M	src/gnome-cmd-chmod-dialog.h

commit c552ce7eac841e44403346879e8e5a177a635716
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_chmod_component_get_type() ->
    GNOME_CMD_TYPE_CHMOD_COMPONENT)

M	src/gnome-cmd-chmod-component.h

commit af71fc9b3e5c237b43ca9481ff7b16463dfebb2c
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_quicksearch_popup_get_type() ->
    GNOME_CMD_TYPE_QUICKSEARCH_POPUP)

M	src/gnome-cmd-quicksearch-popup.cc
M	src/gnome-cmd-quicksearch-popup.h

commit 2eaef52bd57d435ff7573b1423e75339c119aaa0
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_rename_dialog_get_type() ->
    GNOME_CMD_TYPE_RENAME_DIALOG)

M	src/gnome-cmd-remote-dialog.h
M	src/gnome-cmd-rename-dialog.h

commit 35f2e13477a90579952022d41749fbd6d2a93579
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_prepare_xfer_dialog_get_type() ->
    GNOME_CMD_TYPE_PREPARE_XFER_DIALOG)

M	src/gnome-cmd-prepare-xfer-dialog.cc
M	src/gnome-cmd-prepare-xfer-dialog.h

commit 33d5351e7ef4fc97c7cfaabd7b3f35bd730000ba
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_file_list_get_type() ->
    GNOME_CMD_TYPE_FILE_LIST)

M	src/gnome-cmd-file-list.h

commit 15ac5c450412c0dc16a1ebae3fb969d64020d18f
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_dir_get_type() -> GNOME_CMD_TYPE_DIR)

M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-dir.h

commit ece4077affc9149d21d4df17a0b87ae4ea4fb2ff
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_file_get_type() -> GNOME_CMD_TYPE_FILE)

M	src/gnome-cmd-dir.cc
M	src/gnome-cmd-file.cc
M	src/gnome-cmd-file.h

commit d6ecd7ae6349080c969a3441ab4c01846ed5953d
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_search_dialog_get_type() ->
    GNOME_CMD_TYPE_SEARCH_DIALOG)

M	src/gnome-cmd-search-dialog.cc
M	src/gnome-cmd-search-dialog.h

commit c337bee9f308645fb0e128dc1f6b9239b7c09a64
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_smb_path_get_type() ->
    GNOME_CMD_TYPE_SMB_PATH)

M	src/gnome-cmd-smb-path.cc
M	src/gnome-cmd-smb-path.h

commit 6a77bed5bb54b442d8b1af7a0fef7481548d1afa
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (egg_cell_renderer_keys_get_type() ->
    EGG_TYPE_CELL_RENDERER_KEYS)

M	src/eggcellrendererkeys.h

commit 49561631c74237d933ebaf998c06f5475dac6df9
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-29

    noop: code cleanup (gnome_cmd_advrename_dialog_get_type() ->
    GNOME_CMD_TYPE_ADVRENAME_DIALOG)

M	src/dialogs/gnome-cmd-advrename-dialog.h

commit d96229a3a7a34a727060781a1773b34f677d9c81
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:	2011-01-27

    Updated Spanish translation

M	doc/es/es.po

commit d859845ae9e9afff17ec7f9adfe40dc961fba1d2
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:	2011-01-27

    Updated Slovenian translation

M	po/sl.po

commit 73703f236813f9f9bb41dbad331e113ba19849a2
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_smb_get_type() ->
    GNOME_CMD_TYPE_CON_SMB)

M	src/gnome-cmd-con-smb.cc
M	src/gnome-cmd-con-smb.h

commit 49f9d54a2674d60092d6931fd3cd814a6d235aa5
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_list_get_type() ->
    GNOME_CMD_TYPE_CON_LIST)

M	src/gnome-cmd-con-list.cc
M	src/gnome-cmd-con-list.h

commit 325f345664ddc493aa42968360acec0118aa200a
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_get_type() -> GNOME_CMD_TYPE_CON)

M	src/gnome-cmd-con-home.cc
M	src/gnome-cmd-con-home.h

commit 78d4d36495387dfe1c240573f931cd06062bfae3
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_ftp_get_type() ->
    GNOME_CMD_TYPE_CON_FTP)

M	src/gnome-cmd-con-ftp.cc
M	src/gnome-cmd-con-ftp.h

commit acdc540192e23728906700d6ba6b881351afeeec
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_device_get_type() ->
    GNOME_CMD_TYPE_CON_DEVICE)

M	src/gnome-cmd-con-device.cc
M	src/gnome-cmd-con-device.h

commit f0530921782e2735e19a442f3ba510617960c37e
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

    noop: code cleanup (gnome_cmd_con_get_type() -> GNOME_CMD_TYPE_CON)

M	src/gnome-cmd-con.h

commit dfe713dc4639d0fb604a55c8490b4d617521bfac
Author: Piotr Eljasiak <epiotr@src.gnome.org>
Date:	2011-01-27

